Page 1

A THRIFTY NICKEL PUBLICATION

Shop & Save With The

Classified Ads

You’ll Find Lots Of

American Classifieds

Call For Details!

FREE CLASSIFIED ADS Call For Details!

Features Inside! Crossword Puzzle, Contests and More!

®

402-342-4426 • 402-466-8502 VOL. 41 N. 26

See Inside:

Shopping • Services • Special Features • Quality Living • Home Improvement

4G PHONES 22 Locations

MegaSaver.com Thanks be to God for his indescribable gift! 2 Cor. 9:15 BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. APPOINTMENT setter needed, immediate hire. Approved Marketing Solutions, Kathy 402342-4426. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. G1 ZOOM distortion guitar pedal, used twice, originally cost $100, selling for $50, 402-7213659. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. STEEL APPLIANCE hand truck 800 dolly, $25, 402805-2121. WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. KITTENS, 5 months old, $20 each, 402-310-8125. DESK LAMP, flexible neck, $10, best offer, 402-450-7884.

ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. TOWER FAN with remote, 38”, $10, best offer, 402-450-7884. MOTORIZED bicycle, you build it and put together, 48cc engine, $250, 402-334-6169. EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. CLEAR YOUR clutter and live a more peaceful and organized life, call GiGi 402-651-9634. QUILTING? Have over 300 neckties ready to go, $50 for all, 402-517-7481. LIFT CHAIR with massage, $800; 50” flatscreen TV, $400; Jitterbug cell phone, $50; 231-2031438, 402-804-4038. OLD CORREGATED barn tin, some rust, nail holes, 20 pieces, $50, 402-310-1486. HOME REMOTE control system, made by Insteon, includes Wi-Fi camera, new, $150 or best offer, 402-341-0959 2 PLATE GLASS mirrors, very nice, $30, 402-5046194. GAS HOT water heater for mobile home, $125, 402-781-2244. SLED, METAL with wooden top, good condition, $12, 402-3333380. HOCKEY TABLE, air,KT Sports, electric score counter and manual, comes with dust cover, excellent condition, $235,or best offer, 402250-0956.

Like To Have Fun?

Fun, Food & & Attractions

Metro Area

FREE APPETIZER Order any main entree over $10, Where to go What to see & do

Where to party Where to celebrate

Get a FREE APPETIZER of your choice!

Where to dine Where to unwind Register to

1620 S. 10th St. • (402) 345-8313

25

WIN a $

SUPPORT your

LOCAL COMMUNITY businesses & attractions

Each Month From One Of

GIFT CARD

78th & L St. (402) 339-5050

BEST Began

Name_____________________________ _____ Phone____________________________ _____ E-Mail____________________________ _____ One Entry Per Person Per Week Mail To: American Classifieds P.O. Box 6569, Omaha NE 68106

L CAL

Like To Eat Out? See Page 6

Like Crossword Puzzles?

These Merchants

KEEP IT Where the

BLACK PLASTIC drain tile, over 50’, 4”, $25 for all, 402-455-7471. MOVING SALE, Omaha, home decor items of all types, lamps, rugs, furniture, home decor, beautiful items, cheap, cheap, cheap, call 402895-5880 after 5:30pm to schedule appointment. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SLIDE TROMBONE, in case, $95, 402-423-4504. QUILT HANGER, wooden, excellent condition, $35, 531-203-1653. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. 2 SMART phones, one flip phone, KitchenAid stand mixer, food saver with one roll packaging, dehydrator, portable air conditioner, 402-6807985, 402-680-7834. HONER ACCORDION, 3 roll, 32 buttons, call 402445-6133. KENMORE VACUUM cleaner, floor model unit, retractable power cord, 360 degree swivel hose, switch in handle, like new, cost $280, sell $100, 402-991-2955. WANTED: WHEAT pennies, 402-676-4286. GUCCI PURSE with serial number, $350, 402-331-3017, 402-7146888. HI TECH security system, 4 speco technology, hi tech digital color cc camera, excellent condition, $800 or best offer, 402-341-0959. FILE CABINET, 4 drawer, like new, $25, 402-5922145. PATIO TABLE, glass, small, $10, best offer, 402-450-7884. SUGAR GLIDERS, a pair of males one classic and other leucistic including cage, complete setup for $500, text me or email at 402-598-3092, know good85@gmail.com

See Page 7

Autos Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

Greatest Pizza For Miles Around!

Jobs

Call 402 342-4426

To Advertise Your Business

Blondo Bingo Hall

$

1

Auto

omahaamericanclassifieds.com

1

VERS TRUCK DRIIV WANTED!

The Th he Cle Cl Cleane lea ean ane ne est es st and an nd The Cleansest and Best Best Best Bes Be sttMaintained Maintai Main Mai Ma inta int tain tai ine in ned ed dT Trruc rucks ru uck cks k ks Trucks InInth the he In nd dustr dus du ust str trrry y theInd Industry Sign-on • $2,000 S Bonus • $2,000 Sign-on Bonus

$75k A YEAR • Make up to • Make up tot $75K A YEAR Rce • CDL-A • 1 Year Experienc • CDL-A • 1 Year Experience • Regional OTR (You Choose) • Regional or OTR (Youor Choo ose) • 95% No Outb Live Load ding Time! • 95% No Outbound Livebound Loading • More Home • More Home H Time! • Home Weekly in OmahaArrea Area kly • Home Week in Omaha • No N NYC APUs s Available • No NYC • APUs • Newer• Trucks

Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

• Newer Trucks Availa able

• Family Owned and Operated Since 1971 • • Famil Fam Fa ami mil ily lly y Ow Own Owned wne ned ed d An And nd Op Ope Operated per era rat ate ted ed d Si Sin Since inc nce ce 19 197 1971 971 71 • S 33rd S. • Omah ha,NE NE 68107 49094909 S. 33rd St.Street • Omaha, 68107

Blondo Bingo Hall

800-589-8179

80080 00 00-589-8 00-589-8 -58 589 89-8 8179 8

www w.universetru universetru uck com uck.com

www.universetruck.com

8061 Blondo (402)391-9088

MIDLANDS AUTO REPAIR

We’ll check everything over now so you won’t get stranded! Complete Automotive Repair Foreign and Domestic

ASE Master Technician Major and Minor Repairs

5059 S. 108th St., Omaha

Pages 9-18

8061 Blondo (402)391-9088

TOY CARS ,from home depot , tide, kelloggs and more, $40, 531-2031653. SEARS ELECTRIC butter churn, works great, $100 cash, 402-426-2252 Blair. POOL TABLE, the best you can buy, Olhausen, full size, all accessories, plus a set of snooker balls, $800 firm, 402-3346169. MANY TOOLS, from screw drivers, screws, bolts, nuts, hinges, still in package, take all $100, phone calls only, 402359-0735. BEAR CAT 100 channel mobile base scanning radio, BC590XLT. in box, never used, $145, 402423-4504. HEATER, EdenPure, with remote, $100, 402-7213659.

• Jobs Now •

February 15 thru 21, 2018

7920 S. 84th St. Papillion/La Vista

402.592.7880

OFF ANY LARGE PIZZA With This Ad

Denny’s

Place

735 Old Lincoln Hwy • Crescent, Iowa 712-545-3919

Open Monday - Saturday at 2pm Open Sunday at Noon

Pages 22-23

Real Estate Pages 20-21

Home Improv. Page 21

BELLEVUE 1012 W. 24th Avenue (402) 292-4007

PAPILLION 1107 Applewood Drive (402) 597-8530

midlandsauto.com Monday - Friday 8:30-5:30

Like Us On


A THRIFTY NICKEL PUBLICATION

You’ll Find Lots Of

Shop & Save With The

Classified Ads

American Classifieds

Call For Details!

FREE CLASSIFIED ADS

Features Inside! Crossword Puzzle, Contests and More!

Call For Details! ®

402-342-4426 • 402-466-8502 VOL. 41 N. 26

See Inside:

Shopping • Services • Special Features • Quality Living • Home Improvement

4G PHONES 22 Locations

MegaSaver.com Thanks be to God for his indescribable gift! 2 Cor. 9:15 BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. APPOINTMENT setter needed, immediate hire. Approved Marketing Solutions, Kathy 402342-4426. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. G1 ZOOM distortion guitar pedal, used twice, originally cost $100, selling for $50, 402-7213659. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. STEEL APPLIANCE hand truck 800 dolly, $25, 402805-2121. WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. KITTENS, 5 months old, $20 each, 402-310-8125. DESK LAMP, flexible neck, $10, best offer, 402-450-7884.

Metro Area

ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. TOWER FAN with remote, 38”, $10, best offer, 402-450-7884. MOTORIZED bicycle, you build it and put together, 48cc engine, $250, 402-334-6169. EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. CLEAR YOUR clutter and live a more peaceful and organized life, call GiGi 402-651-9634. QUILTING? Have over 300 neckties ready to go, $50 for all, 402-517-7481. LIFT CHAIR with massage, $800; 50” flatscreen TV, $400; Jitterbug cell phone, $50; 231-2031438, 402-804-4038. OLD CORREGATED barn tin, some rust, nail holes, 20 pieces, $50, 402-310-1486. HOME REMOTE control system, made by Insteon, includes Wi-Fi camera, new, $150 or best offer, 402-341-0959 2 PLATE GLASS mirrors, very nice, $30, 402-5046194. GAS HOT water heater for mobile home, $125, 402-781-2244. SLED, METAL with wooden top, good condition, $12, 402-3333380. HOCKEY TABLE, air,KT Sports, electric score counter and manual, comes with dust cover, excellent condition, $235,or best offer, 402250-0956.

Like To Have Fun?

Fun, Food

& & Attractions FREE APPETIZER Order any main entree over $10, Where to go What to see & do

Where to party Where to celebrate

Get a FREE APPETIZER of your choice!

Where to dine Where to unwind Register to

WIN a

SUPPORT your

LOCAL COMMUNITY businesses & attractions

1620 S. 10th St. • (402) 345-8313

25

$

Each Month From One Of

GIFT CARD

78th & L St. (402) 339-5050

Began

Name_____________________________ _____ Phone____________________________ _____ E-Mail____________________________ _____ One Entry Per Person Per Week Mail To: American Classifieds P.O. Box 6569, Omaha NE 68106

L CAL

Like To Eat Out? See Page 6

Like Crossword Puzzles?

These Merchants

KEEP IT Where the

BEST

BLACK PLASTIC drain tile, over 50’, 4”, $25 for all, 402-455-7471. MOVING SALE, Omaha, home decor items of all types, lamps, rugs, furniture, home decor, beautiful items, cheap, cheap, cheap, call 402895-5880 after 5:30pm to schedule appointment. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SLIDE TROMBONE, in case, $95, 402-423-4504. QUILT HANGER, wooden, excellent condition, $35, 531-203-1653. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. 2 SMART phones, one flip phone, KitchenAid stand mixer, food saver with one roll packaging, dehydrator, portable air conditioner, 402-6807985, 402-680-7834. HONER ACCORDION, 3 roll, 32 buttons, call 402445-6133. KENMORE VACUUM cleaner, floor model unit, retractable power cord, 360 degree swivel hose, switch in handle, like new, cost $280, sell $100, 402-991-2955. WANTED: WHEAT pennies, 402-676-4286. GUCCI PURSE with serial number, $350, 402-331-3017, 402-7146888. HI TECH security system, 4 speco technology, hi tech digital color cc camera, excellent condition, $800 or best offer, 402-341-0959. FILE CABINET, 4 drawer, like new, $25, 402-5922145. PATIO TABLE, glass, small, $10, best offer, 402-450-7884. SUGAR GLIDERS, a pair of males one classic and other leucistic including cage, complete setup for $500, text me or email at 402-598-3092, know good85@gmail.com

TOY CARS ,from home depot , tide, kelloggs and more, $40, 531-2031653. SEARS ELECTRIC butter churn, works great, $100 cash, 402-426-2252 Blair. POOL TABLE, the best you can buy, Olhausen, full size, all accessories, plus a set of snooker balls, $800 firm, 402-3346169. MANY TOOLS, from screw drivers, screws, bolts, nuts, hinges, still in package, take all $100, phone calls only, 402359-0735. BEAR CAT 100 channel mobile base scanning radio, BC590XLT. in box, never used, $145, 402423-4504. HEATER, EdenPure, with remote, $100, 402-7213659.

To Advertise Your Business

Blondo Bingo Hall 8061 Blondo (402)391-9088

Greatest Pizza For Miles Around!

$

1OFF ANY LARGE PIZZA With This Ad

Denny’s

Place

735 Old Lincoln Hwy • Crescent, Iowa 712-545-3919

Open Monday - Saturday at 2pm Open Sunday at Noon

• Newer Trucks Availa able

S 33rd S. • Omah ha,NE NE 68107 49094909 S. 33rd St.Street • Omaha, 68107

Blondo Bingo Hall

800-589-8179

80080 00 00-589-8 00-589-8 -58 589 89-8 8179 8

8061 Blondo (402)391-9088

www w.universetru universetru uck com uck.com

www.universetruck.com

24

MONTHS INTEREST FREE FINANCING

Those Dollars Like 7 Day Furniture

Going On All Week! Hurr y, Of fers Good Thru 2/18/18

Piece Living Room Packages

ve We Haing For h Someetr yone! Ev Includes Sofa, Loveseat, 3 Piece Occasional Set, 2 Lamps

Where Low Prices And Same Day Delivery Live!

Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

• Family Owned and Operated Since 1971 • • Famil Fam Fa ami mil ily lly y Ow Own Owned wne ned ed d An And nd Op Ope Operated per era rat ate ted ed d Si Sin Since inc nce ce 19 197 1971 971 71 •

STRETCH

599

$ Starting At Just

90

20

Over Different Styles

Stop In Or Go Online And Apply For Our Days Same As Cash Or Lease To Own Programs And

TAKE IT HOME TODAY at Rod Kush’s 7 Day Furniture and Mattress Store

5059 S. 108 St., Omaha

402.592.7880

$75k A YEAR • Make up to • Make up tot $75K A YEAR Rce • CDL-A • 1 Year Experienc • CDL-A • 1 Year Experience • Regional OTR (You Choose) • Regional or OTR (Youor Choo ose) • 95% No Outb Live Load ding Time! • 95% No Outbound Livebound Loading • More Home • More Home H Time! • Home Weekly in OmahaArrea Area kly • Home Week in Omaha • No N NYC APUs s Available • No NYC • APUs • Newer• Trucks

And There’s Nobody That Will Help You

See Page 7

7920 S. 84th St. Papillion/La Vista

See store for details. Pictures may not be of actual products. Items subject to availability

Pages 9-18

Omaha

Lincoln

Jobs

72nd & L St. (402) 502-5650

56th Street & Hwy 2

Pages 22-23

Real Estate Pages 20-21

Home Improv. Page 21

2

Sign-on • $2,000 S Bonus • $2,000 Sign-on Bonus

TIME

th

Call 402 342-4426

omahaamericanclassifieds.com

The Th he Cle Cl Cleane lea ean ane ne est es st and an nd The Cleansest and Best Best Best Bes Be sttMaintained Maintai Main Mai Ma inta int tain tai ine in ned ed dT Trruc rucks ru uck cks k ks Trucks InInth the he In nd dustr dus du ust str trrry y theInd Industry

It’s TAX REFUND

7

Auto

VERS TRUCK DRIIV WANTED!

Autos Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

• Jobs Now •

February 15 thru 21, 2018

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 and

MATTRESS STORE

5601 S. 59th St. (402) 467-1450

Items similar to illustrations Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 www.7dayfurniture.net


A THRIFTY NICKEL PUBLICATION

You’ll Find Lots Of

Shop & Save With The

Classified Ads

American Classifieds

Call For Details!

FREE CLASSIFIED ADS

Features Inside! Crossword Puzzle, Contests and More!

Call For Details! ®

402-342-4426 • 402-466-8502 VOL. 41 N. 26

See Inside:

Shopping • Services • Special Features • Quality Living • Home Improvement

4G PHONES 22 Locations

MegaSaver.com Thanks be to God for his indescribable gift! 2 Cor. 9:15 BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. APPOINTMENT setter needed, immediate hire. Approved Marketing Solutions, Kathy 402342-4426. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. G1 ZOOM distortion guitar pedal, used twice, originally cost $100, selling for $50, 402-7213659. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. STEEL APPLIANCE hand truck 800 dolly, $25, 402805-2121. WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. KITTENS, 5 months old, $20 each, 402-310-8125. DESK LAMP, flexible neck, $10, best offer, 402-450-7884.

ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. TOWER FAN with remote, 38”, $10, best offer, 402-450-7884. MOTORIZED bicycle, you build it and put together, 48cc engine, $250, 402-334-6169. EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. CLEAR YOUR clutter and live a more peaceful and organized life, call GiGi 402-651-9634. QUILTING? Have over 300 neckties ready to go, $50 for all, 402-517-7481. LIFT CHAIR with massage, $800; 50” flatscreen TV, $400; Jitterbug cell phone, $50; 231-2031438, 402-804-4038. OLD CORREGATED barn tin, some rust, nail holes, 20 pieces, $50, 402-310-1486. HOME REMOTE control system, made by Insteon, includes Wi-Fi camera, new, $150 or best offer, 402-341-0959 2 PLATE GLASS mirrors, very nice, $30, 402-5046194. GAS HOT water heater for mobile home, $125, 402-781-2244. SLED, METAL with wooden top, good condition, $12, 402-3333380. HOCKEY TABLE, air,KT Sports, electric score counter and manual, comes with dust cover, excellent condition, $235,or best offer, 402250-0956.

Like To Have Fun?

Fun, Food & & Attractions

Metro Area

FREE APPETIZER Order any main entree over $10, Where to go What to see & do

Where to party Where to celebrate

Get a FREE APPETIZER of your choice!

Where to dine Where to unwind Register to

1620 S. 10th St. • (402) 345-8313

25

WIN a $

SUPPORT your

LOCAL COMMUNITY businesses & attractions

Each Month From One Of

GIFT CARD

78th & L St. (402) 339-5050

Began

One Entry Per Person Per Week Mail To: American Classifieds P.O. Box 6569, Omaha NE 68106

L CAL

Like To Eat Out? See Page 6

Like Crossword Puzzles?

These Merchants

Name_____________________________ _____ Phone____________________________ _____ E-Mail____________________________ _____

KEEP IT Where the

BEST

BLACK PLASTIC drain tile, over 50’, 4”, $25 for all, 402-455-7471. MOVING SALE, Omaha, home decor items of all types, lamps, rugs, furniture, home decor, beautiful items, cheap, cheap, cheap, call 402895-5880 after 5:30pm to schedule appointment. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SLIDE TROMBONE, in case, $95, 402-423-4504. QUILT HANGER, wooden, excellent condition, $35, 531-203-1653. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. 2 SMART phones, one flip phone, KitchenAid stand mixer, food saver with one roll packaging, dehydrator, portable air conditioner, 402-6807985, 402-680-7834. HONER ACCORDION, 3 roll, 32 buttons, call 402445-6133. KENMORE VACUUM cleaner, floor model unit, retractable power cord, 360 degree swivel hose, switch in handle, like new, cost $280, sell $100, 402-991-2955. WANTED: WHEAT pennies, 402-676-4286. GUCCI PURSE with serial number, $350, 402-331-3017, 402-7146888. HI TECH security system, 4 speco technology, hi tech digital color cc camera, excellent condition, $800 or best offer, 402-341-0959. FILE CABINET, 4 drawer, like new, $25, 402-5922145. PATIO TABLE, glass, small, $10, best offer, 402-450-7884. SUGAR GLIDERS, a pair of males one classic and other leucistic including cage, complete setup for $500, text me or email at 402-598-3092, know good85@gmail.com

TOY CARS ,from home depot , tide, kelloggs and more, $40, 531-2031653. SEARS ELECTRIC butter churn, works great, $100 cash, 402-426-2252 Blair. POOL TABLE, the best you can buy, Olhausen, full size, all accessories, plus a set of snooker balls, $800 firm, 402-3346169. MANY TOOLS, from screw drivers, screws, bolts, nuts, hinges, still in package, take all $100, phone calls only, 402359-0735. BEAR CAT 100 channel mobile base scanning radio, BC590XLT. in box, never used, $145, 402423-4504. HEATER, EdenPure, with remote, $100, 402-7213659.

To Advertise Your Business

Blondo Bingo Hall 8061 Blondo (402)391-9088

Greatest Pizza For Miles Around!

$

402.592.7880

1OFF ANY LARGE PIZZA With This Ad

Denny’s

Place

735 Old Lincoln Hwy • Crescent, Iowa 712-545-3919

Open Monday - Saturday at 2pm Open Sunday at Noon

$75k A YEAR • Make up to • Make up tot $75K A YEAR Rce • CDL-A • 1 Year Experienc • CDL-A • 1 Year Experience • Regional OTR (You Choose) • Regional or OTR (Youor Choo ose) • 95% No Outb Live Load ding Time! • 95% No Outbound Livebound Loading • More Home • More Home H Time! • Home Weekly in OmahaArrea Area kly • Home Week in Omaha • No N NYC APUs s Available • No NYC • APUs • Newer• Trucks • Newer Trucks Availa able

S 33rd S. • Omah ha,NE NE 68107 49094909 S. 33rd St.Street • Omaha, 68107

Blondo Bingo Hall

800-589-8179

80080 00 00-589-8 00-589-8 -58 589 89-8 8179 8

8061 Blondo (402)391-9088

www w.universetru universetru uck com uck.com

www.universetruck.com

STRETCH

24

MONTHS INTEREST FREE FINANCING

Those Dollars Like 7 Day Furniture

Going On All Week! Hurr y, Of fers Good Thru 2/18/18

Piece Living Room Packages

ve We Haing For h Someetr yone! Ev Includes Sofa, Loveseat, 3 Piece Occasional Set, 2 Lamps

Where Low Prices And Same Day Delivery Live!

Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

• Family Owned and Operated Since 1971 • • Famil Fam Fa ami mil ily lly y Ow Own Owned wne ned ed d And An nd Op Ope Operated per era rat ate ted ed d Si Sin Since inc nce ce 19 197 1971 971 71 •

And There’s Nobody That Will Help You

599

$ Starting At Just

90

20

Over Different Styles

Stop In Or Go Online And Apply For Our Days Same As Cash Or Lease To Own Programs And

TAKE IT HOME TODAY at Rod Kush’s 7 Day Furniture and Mattress Store

5059 S. 108th St., Omaha

7920 S. 84th St. Papillion/La Vista

See store for details. Pictures may not be of actual products. Items subject to availability

Pages 9-18

Omaha

Lincoln

Jobs

72nd & L St. (402) 502-5650

56th Street & Hwy 2

Pages 22-23

Real Estate Pages 20-21

Home Improv. Page 21

3

Sign-on Bonus • $2,000 S • $2,000 Sign-on Bonus

TIME

See Page 7

Call 402 342-4426

omahaamericanclassifieds.com

The Th he Cle Cl Cleane lea ean ane ne est es st and an nd The Cleansest and Best Best Best Bes Be sttMaintained Maintai Main Mai Ma inta int tain tai ine in ned ed dT Trruc rucks ru uck cks k ks Trucks InInth the he In nd dustr dus du ust str trrry y theInd Industry

It’s TAX REFUND

7

Auto

VE R S TRUCK DRIIV WANTED!

Autos Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

• Jobs Now •

February 15 thru 21, 2018

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 and

MATTRESS STORE

5601 S. 59th St. (402) 467-1450

Items similar to illustrations Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 www.7dayfurniture.net


A THRIFTY NICKEL PUBLICATION

You’ll Find Lots Of

Shop & Save With The

Classified Ads

American Classifieds

Call For Details!

FREE CLASSIFIED ADS Call For Details!

Features Inside! Crossword Puzzle, Contests and More!

®

402-342-4426 • 402-466-8502 VOL. 41 N. 26

See Inside:

Shopping • Services • Special Features • Quality Living • Home Improvement

4G PHONES 22 Locations

MegaSaver.com Thanks be to God for his indescribable gift! 2 Cor. 9:15 BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. APPOINTMENT setter needed, immediate hire. Approved Marketing Solutions, Kathy 402342-4426. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. G1 ZOOM distortion guitar pedal, used twice, originally cost $100, selling for $50, 402-7213659. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. STEEL APPLIANCE hand truck 800 dolly, $25, 402805-2121. WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. KITTENS, 5 months old, $20 each, 402-310-8125. DESK LAMP, flexible neck, $10, best offer, 402-450-7884.

ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. TOWER FAN with remote, 38”, $10, best offer, 402-450-7884. MOTORIZED bicycle, you build it and put together, 48cc engine, $250, 402-334-6169. EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. CLEAR YOUR clutter and live a more peaceful and organized life, call GiGi 402-651-9634. QUILTING? Have over 300 neckties ready to go, $50 for all, 402-517-7481. LIFT CHAIR with massage, $800; 50” flatscreen TV, $400; Jitterbug cell phone, $50; 231-2031438, 402-804-4038. OLD CORREGATED barn tin, some rust, nail holes, 20 pieces, $50, 402-310-1486. HOME REMOTE control system, made by Insteon, includes Wi-Fi camera, new, $150 or best offer, 402-341-0959 2 PLATE GLASS mirrors, very nice, $30, 402-5046194. GAS HOT water heater for mobile home, $125, 402-781-2244. SLED, METAL with wooden top, good condition, $12, 402-3333380. HOCKEY TABLE, air,KT Sports, electric score counter and manual, comes with dust cover, excellent condition, $235,or best offer, 402250-0956.

Like To Have Fun?

Fun, Food & & Attractions

Metro Area

FREE APPETIZER Order any main entree over $10, Where to go What to see & do

Where to party Where to celebrate

Get a FREE APPETIZER of your choice!

Where to dine Where to unwind Register to

1620 S. 10th St. • (402) 345-8313

25

WIN a $

SUPPORT your

LOCAL COMMUNITY businesses & attractions

Each Month From One Of

GIFT CARD

78th & L St. (402) 339-5050

BEST Began

One Entry Per Person Per Week Mail To: American Classifieds P.O. Box 6569, Omaha NE 68106

L CAL

Like To Eat Out? See Page 6

Like Crossword Puzzles?

These Merchants

Name_____________________________ _____ Phone____________________________ _____ E-Mail____________________________ _____

KEEP IT Where the

BLACK PLASTIC drain tile, over 50’, 4”, $25 for all, 402-455-7471. MOVING SALE, Omaha, home decor items of all types, lamps, rugs, furniture, home decor, beautiful items, cheap, cheap, cheap, call 402895-5880 after 5:30pm to schedule appointment. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SLIDE TROMBONE, in case, $95, 402-423-4504. QUILT HANGER, wooden, excellent condition, $35, 531-203-1653. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. 2 SMART phones, one flip phone, KitchenAid stand mixer, food saver with one roll packaging, dehydrator, portable air conditioner, 402-6807985, 402-680-7834. HONER ACCORDION, 3 roll, 32 buttons, call 402445-6133. KENMORE VACUUM cleaner, floor model unit, retractable power cord, 360 degree swivel hose, switch in handle, like new, cost $280, sell $100, 402-991-2955. WANTED: WHEAT pennies, 402-676-4286. GUCCI PURSE with serial number, $350, 402-331-3017, 402-7146888. HI TECH security system, 4 speco technology, hi tech digital color cc camera, excellent condition, $800 or best offer, 402-341-0959. FILE CABINET, 4 drawer, like new, $25, 402-5922145. PATIO TABLE, glass, small, $10, best offer, 402-450-7884. SUGAR GLIDERS, a pair of males one classic and other leucistic including cage, complete setup for $500, text me or email at 402-598-3092, know good85@gmail.com

See Page 7 5059 S. 108th St., Omaha

Autos Pages 9-18 Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

Greatest Pizza For Miles Around!

Jobs

Call 402 342-4426

To Advertise Your Business

Blondo Bingo Hall 8061 Blondo (402)391-9088

$

7920 S. 84th St. Papillion/La Vista

402.592.7880

1OFF ANY LARGE PIZZA With This Ad

Denny’s

Place

735 Old Lincoln Hwy • Crescent, Iowa 712-545-3919

Open Monday - Saturday at 2pm Open Sunday at Noon

Pages 22-23

Real Estate Pages 20-21

Home Improv. Page 21

TOY CARS ,from home depot , tide, kelloggs and more, $40, 531-2031653. SEARS ELECTRIC butter churn, works great, $100 cash, 402-426-2252 Blair. POOL TABLE, the best you can buy, Olhausen, full size, all accessories, plus a set of snooker balls, $800 firm, 402-3346169. MANY TOOLS, from screw drivers, screws, bolts, nuts, hinges, still in package, take all $100, phone calls only, 402359-0735. BEAR CAT 100 channel mobile base scanning radio, BC590XLT. in box, never used, $145, 402423-4504. HEATER, EdenPure, with remote, $100, 402-7213659.

• Jobs Now •

Auto

February 15 thru 21, 2018

omahaamericanclassifieds.com

4

VERS TRUCK DRIIV WANTED!

The Th he Cle Cl Cleane lea ean ane ne est es st and an nd The Cleansest and Best Best Best Bes Be sttMaintained Maintai Main Mai Ma inta int tain tai ine in ned ed dT Trruc rucks ru uck cks k ks Trucks InInth the he In nd dustr dus du ust str trrry y theInd Industry Sign-on • $2,000 S Bonus • $2,000 Sign-on Bonus

$75k A YEAR • Make up to • Make up tot $75K A YEAR Rce • CDL-A • 1 Year Experienc • CDL-A • 1 Year Experience • Regional OTR (You Choose) • Regional or OTR (Youor Choo ose) • 95% No Outb Live Load ding Time! • 95% No Outbound Livebound Loading • More Home • More Home H Time! • Home Weekly in OmahaArrea Area kly • Home Week in Omaha • No N NYC APUs s Available • No NYC • APUs • Newer• Trucks • Newer Trucks Availa able

• Family Owned and Operated Since 1971 • • Famil Fam Fa ami mil ily lly y Ow Own Owned wne ned ed d An And nd Op Ope Operated per era rat ate ted ed d Si Sin Since inc nce ce 19 197 1971 971 71 • S 33rd S. • Omah ha,NE NE 68107 49094909 S. 33rd St.Street • Omaha, 68107

800-589-8179

80080 00 00-589-8 00-589-8 -58 589 89-8 8179 8

www w.universetru universetru uck com uck.com

www.universetruck.com

Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

Blondo Bingo Hall 8061 Blondo (402)391-9088

$1,000 BONUS !

CDL L DR D IVER RS S: WE W WA ANT

YO OU!

Read ead dy M Mixed i xed Concrete Concrete Com Com mpan pa n ny y is is growing, grow ing, and and we’re we’re hiri hiriing ng m ix mixer xer truck truck dri drivers ers NOW! NOW! Join Join our our team team and and help help build build yo your ur com munity comm nity throu throu ugh gh projects proj ojects big big and and small! small!

COMPETITIVE W WA AGES • PENSION PLAN PA P AID VA VACA AT TION • HEAL LT TH INSURANCE DE ENT TA AL & VISION INSURANCE COMP PAN ANY-PA PAID LIFE INS SURANCE • MUCH MORE!

APP A PPL LY Y TODA TODA AY Y: LY L YMANRICHEY Y..COM/CAREERS 402.557. 3850

Equa l O Equal Opportunity ppor t u n it y Employer E mployer • Pr P rotected otected Veterans tera n s • Individuals I nd iv idua ls with w it h Disabilities D i s a b i l it i e s


A THRIFTY NICKEL PUBLICATION

You’ll Find Lots Of

Shop & Save With The

Classified Ads

American Classifieds

Call For Details!

FREE CLASSIFIED ADS Call For Details!

Features Inside! Crossword Puzzle, Contests and More!

®

402-342-4426 • 402-466-8502 VOL. 41 N. 26

See Inside:

Shopping • Services • Special Features • Quality Living • Home Improvement

4G PHONES 22 Locations

MegaSaver.com Thanks be to God for his indescribable gift! 2 Cor. 9:15 BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. APPOINTMENT setter needed, immediate hire. Approved Marketing Solutions, Kathy 402342-4426. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. G1 ZOOM distortion guitar pedal, used twice, originally cost $100, selling for $50, 402-7213659. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. STEEL APPLIANCE hand truck 800 dolly, $25, 402805-2121. WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. KITTENS, 5 months old, $20 each, 402-310-8125. DESK LAMP, flexible neck, $10, best offer, 402-450-7884.

ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. TOWER FAN with remote, 38”, $10, best offer, 402-450-7884. MOTORIZED bicycle, you build it and put together, 48cc engine, $250, 402-334-6169. EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. CLEAR YOUR clutter and live a more peaceful and organized life, call GiGi 402-651-9634. QUILTING? Have over 300 neckties ready to go, $50 for all, 402-517-7481. LIFT CHAIR with massage, $800; 50” flatscreen TV, $400; Jitterbug cell phone, $50; 231-2031438, 402-804-4038. OLD CORREGATED barn tin, some rust, nail holes, 20 pieces, $50, 402-310-1486. HOME REMOTE control system, made by Insteon, includes Wi-Fi camera, new, $150 or best offer, 402-341-0959 2 PLATE GLASS mirrors, very nice, $30, 402-5046194. GAS HOT water heater for mobile home, $125, 402-781-2244. SLED, METAL with wooden top, good condition, $12, 402-3333380. HOCKEY TABLE, air,KT Sports, electric score counter and manual, comes with dust cover, excellent condition, $235,or best offer, 402250-0956.

Like To Have Fun?

Fun, Food & & Attractions

Metro Area

FREE APPETIZER Order any main entree over $10, Where to go What to see & do

Where to party Where to celebrate

Get a FREE APPETIZER of your choice!

Where to dine Where to unwind Register to

1620 S. 10th St. • (402) 345-8313

25

WIN a $

SUPPORT your

LOCAL COMMUNITY businesses & attractions

Each Month From One Of

GIFT CARD

78th & L St. (402) 339-5050

BEST Began

One Entry Per Person Per Week Mail To: American Classifieds P.O. Box 6569, Omaha NE 68106

L CAL

Like To Eat Out? See Page 6

Like Crossword Puzzles?

These Merchants

Name_____________________________ _____ Phone____________________________ _____ E-Mail____________________________ _____

KEEP IT Where the

BLACK PLASTIC drain tile, over 50’, 4”, $25 for all, 402-455-7471. MOVING SALE, Omaha, home decor items of all types, lamps, rugs, furniture, home decor, beautiful items, cheap, cheap, cheap, call 402895-5880 after 5:30pm to schedule appointment. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SLIDE TROMBONE, in case, $95, 402-423-4504. QUILT HANGER, wooden, excellent condition, $35, 531-203-1653. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. 2 SMART phones, one flip phone, KitchenAid stand mixer, food saver with one roll packaging, dehydrator, portable air conditioner, 402-6807985, 402-680-7834. HONER ACCORDION, 3 roll, 32 buttons, call 402445-6133. KENMORE VACUUM cleaner, floor model unit, retractable power cord, 360 degree swivel hose, switch in handle, like new, cost $280, sell $100, 402-991-2955. WANTED: WHEAT pennies, 402-676-4286. GUCCI PURSE with serial number, $350, 402-331-3017, 402-7146888. HI TECH security system, 4 speco technology, hi tech digital color cc camera, excellent condition, $800 or best offer, 402-341-0959. FILE CABINET, 4 drawer, like new, $25, 402-5922145. PATIO TABLE, glass, small, $10, best offer, 402-450-7884. SUGAR GLIDERS, a pair of males one classic and other leucistic including cage, complete setup for $500, text me or email at 402-598-3092, know good85@gmail.com

See Page 7 5059 S. 108th St., Omaha

Autos Pages 9-18 Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

Greatest Pizza For Miles Around!

Jobs

Call 402 342-4426

To Advertise Your Business

Blondo Bingo Hall 8061 Blondo (402)391-9088

$

7920 S. 84th St. Papillion/La Vista

402.592.7880

1OFF ANY LARGE PIZZA With This Ad

Denny’s

Place

735 Old Lincoln Hwy • Crescent, Iowa 712-545-3919

Open Monday - Saturday at 2pm Open Sunday at Noon

Pages 22-23

Real Estate Pages 20-21

Home Improv. Page 21

TOY CARS ,from home depot , tide, kelloggs and more, $40, 531-2031653. SEARS ELECTRIC butter churn, works great, $100 cash, 402-426-2252 Blair. POOL TABLE, the best you can buy, Olhausen, full size, all accessories, plus a set of snooker balls, $800 firm, 402-3346169. MANY TOOLS, from screw drivers, screws, bolts, nuts, hinges, still in package, take all $100, phone calls only, 402359-0735. BEAR CAT 100 channel mobile base scanning radio, BC590XLT. in box, never used, $145, 402423-4504. HEATER, EdenPure, with remote, $100, 402-7213659.

• Jobs Now •

Auto

February 15 thru 21, 2018

omahaamericanclassifieds.com

5

VE R S TRUCK DRIIV WANTED!

The Th he Cle Cl Cleane lea ean ane ne est es st and an nd The Cleansest and Best Best Best Bes Be sttMaintained Maintai Main Mai Ma inta int tain tai ine in ned ed dT Trruc rucks ru uck cks k ks Trucks InInth the he In nd dustr dus du ust str trrry y theInd Industry Sign-on • $2,000 S Bonus • $2,000 Sign-on Bonus

$75k A YEAR • Make up to • Make up tot $75K A YEAR Rce • CDL-A • 1 Year Experienc • CDL-A • 1 Year Experience • Regional OTR (You Choose) • Regional or OTR (Youor Choo ose) • 95% No Outb Live Load ding Time! • 95% No Outbound Livebound Loading • More Home • More Home H Time! • Home Weekly in OmahaArrea Area kly • Home Week in Omaha • No N NYC APUs s Available • No NYC • APUs • Newer• Trucks • Newer Trucks Availa able

• Family Owned and Operated Since 1971 • • Famil Fam Fa ami mil ily lly y Ow Own Owned wne ned ed d An And nd Op Ope Operated per era rat ate ted ed d Si Sin Since inc nce ce 19 197 1971 971 71 • S 33rd S. • Omah ha,NE NE 68107 49094909 S. 33rd St.Street • Omaha, 68107

800-589-8179

80080 00 00-589-8 00-589-8 -58 589 89-8 8179 8

www w.universetru universetru uck com uck.com

www.universetruck.com

Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

Blondo Bingo Hall 8061 Blondo (402)391-9088

$1,000 BONUS !

CDL L DR D IVER RS S: WE W WA ANT

YO OU!

Read ead dy M Mixed i xed Concrete Concrete Com Com mpan pa n ny y is is growing, grow ing, and and we’re we’re hiri hiriing ng m ix mixer xer truck truck dri drivers ers NOW! NOW! Join Join our our team team and and help help build build yo your ur com munity comm nity throu throu ugh gh projects proj ojects big big and and small! small!

COMPETITIVE W WA AGES • PENSION PLAN PA P AID VA VACA AT TION • HEAL LT TH INSURANCE DE ENT TA AL & VISION INSURANCE COMP PAN ANY-PA PAID LIFE INS SURANCE • MUCH MORE!

APP A PPL LY Y TODA TODA AY Y: LY L YMANRICHEY Y..COM/CAREERS 402.557. 3850

Equa l O Equal Opportunity ppor t u n it y Employer E mployer • Pr P rotected otected Veterans tera n s • Individuals I nd iv idua ls with w it h Disabilities D i s a b i l it i e s


A THRIFTY NICKEL PUBLICATION

You’ll Find Lots Of

Shop & Save With The

Classified Ads

American Classifieds

Call For Details!

FREE CLASSIFIED ADS

Features Inside! Crossword Puzzle, Contests and More!

Call For Details! ®

402-342-4426 • 402-466-8502 VOL. 41 N. 26

See Inside:

Shopping • Services • Special Features • Quality Living • Home Improvement

4G PHONES 22 Locations

MegaSaver.com Thanks be to God for his indescribable gift! 2 Cor. 9:15 BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. APPOINTMENT setter needed, immediate hire. Approved Marketing Solutions, Kathy 402342-4426. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. G1 ZOOM distortion guitar pedal, used twice, originally cost $100, selling for $50, 402-7213659. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. STEEL APPLIANCE hand truck 800 dolly, $25, 402805-2121. WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. KITTENS, 5 months old, $20 each, 402-310-8125. DESK LAMP, flexible neck, $10, best offer, 402-450-7884.

ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. TOWER FAN with remote, 38”, $10, best offer, 402-450-7884. MOTORIZED bicycle, you build it and put together, 48cc engine, $250, 402-334-6169. EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. CLEAR YOUR clutter and live a more peaceful and organized life, call GiGi 402-651-9634. QUILTING? Have over 300 neckties ready to go, $50 for all, 402-517-7481. LIFT CHAIR with massage, $800; 50” flatscreen TV, $400; Jitterbug cell phone, $50; 231-2031438, 402-804-4038. OLD CORREGATED barn tin, some rust, nail holes, 20 pieces, $50, 402-310-1486. HOME REMOTE control system, made by Insteon, includes Wi-Fi camera, new, $150 or best offer, 402-341-0959 2 PLATE GLASS mirrors, very nice, $30, 402-5046194. GAS HOT water heater for mobile home, $125, 402-781-2244. SLED, METAL with wooden top, good condition, $12, 402-3333380. HOCKEY TABLE, air,KT Sports, electric score counter and manual, comes with dust cover, excellent condition, $235,or best offer, 402250-0956.

Like To Have Fun?

Fun, Food & & Attractions

Metro Area

FREE APPETIZER Order any main entree over $10, Where to go What to see & do

Where to party Where to celebrate

Get a FREE APPETIZER of your choice!

Where to dine Where to unwind Register to

1620 S. 10th St. • (402) 345-8313

25

WIN a $

SUPPORT your

LOCAL COMMUNITY businesses & attractions

Each Month From One Of

GIFT CARD

78th & L St. (402) 339-5050

BEST Began

One Entry Per Person Per Week Mail To: American Classifieds P.O. Box 6569, Omaha NE 68106

L CAL

Like To Eat Out? See Page 6

Like Crossword Puzzles?

These Merchants

Name_____________________________ _____ Phone____________________________ _____ E-Mail____________________________ _____

KEEP IT Where the

BLACK PLASTIC drain tile, over 50’, 4”, $25 for all, 402-455-7471. MOVING SALE, Omaha, home decor items of all types, lamps, rugs, furniture, home decor, beautiful items, cheap, cheap, cheap, call 402895-5880 after 5:30pm to schedule appointment. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SLIDE TROMBONE, in case, $95, 402-423-4504. QUILT HANGER, wooden, excellent condition, $35, 531-203-1653. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. 2 SMART phones, one flip phone, KitchenAid stand mixer, food saver with one roll packaging, dehydrator, portable air conditioner, 402-6807985, 402-680-7834. HONER ACCORDION, 3 roll, 32 buttons, call 402445-6133. KENMORE VACUUM cleaner, floor model unit, retractable power cord, 360 degree swivel hose, switch in handle, like new, cost $280, sell $100, 402-991-2955. WANTED: WHEAT pennies, 402-676-4286. GUCCI PURSE with serial number, $350, 402-331-3017, 402-7146888. HI TECH security system, 4 speco technology, hi tech digital color cc camera, excellent condition, $800 or best offer, 402-341-0959. FILE CABINET, 4 drawer, like new, $25, 402-5922145. PATIO TABLE, glass, small, $10, best offer, 402-450-7884. SUGAR GLIDERS, a pair of males one classic and other leucistic including cage, complete setup for $500, text me or email at 402-598-3092, know good85@gmail.com

See Page 7 5059 S. 108th St., Omaha

Autos Pages 9-18 Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

To Advertise Your Business

Blondo Bingo Hall 8061 Blondo (402)391-9088

Greatest Pizza For Miles Around!

Jobs

Call 402 342-4426

$

7920 S. 84th St. Papillion/La Vista

402.592.7880

1OFF ANY LARGE PIZZA With This Ad

Denny’s

Place

735 Old Lincoln Hwy • Crescent, Iowa 712-545-3919

Open Monday - Saturday at 2pm Open Sunday at Noon

Pages 22-23

Real Estate Pages 20-21

Home Improv. Page 21

TOY CARS ,from home depot , tide, kelloggs and more, $40, 531-2031653. SEARS ELECTRIC butter churn, works great, $100 cash, 402-426-2252 Blair. POOL TABLE, the best you can buy, Olhausen, full size, all accessories, plus a set of snooker balls, $800 firm, 402-3346169. MANY TOOLS, from screw drivers, screws, bolts, nuts, hinges, still in package, take all $100, phone calls only, 402359-0735. BEAR CAT 100 channel mobile base scanning radio, BC590XLT. in box, never used, $145, 402423-4504. HEATER, EdenPure, with remote, $100, 402-7213659.

• Jobs Now •

Auto

February 15 thru 21, 2018

omahaamericanclassifieds.com

CB

Fast Drywall Patches! Reasonable Prices On All Drywall Work

Rust Free From Texas 1967 - 2018 Models Call Chip

Commercial & Residential Free Estimates Insured 20+ Years Experience

(402) 660-7330

Highe st Qualit y Work

Flawless Finishing 402.913.4382 www.facebook.com/drywallflawless

STORE CLOSING

LIQUIDATION SALE Sale on NOW...HURRY!

PRICES SLASHED AGAIN! MOST ITEMS NOW

60

% OFF

THIS WEEK ONLY...KEY BONUS! Buy 1 Get 1 FREE (same value)

SERVICE DEPARTMENT FOR SALE SMALL ENGINE PARTS • SERVICE EQUIPMENT ENTIRE DEPARTMENT OR CATEGORIES!

LET’S MAKE A DEAL! ALL REMAINING SIDEWALK SALT ON SALE! HURRY

IT’S GOING

FAST!

FOR SALE

• Pallet Racks • Peg Hooks • Lozier Shelving • Displays • For Lift • Paint Shaker • Key Machines • Supplies

PRICED FOR QUICK SALE!

Peoples

*See store for exclusions.

2917 West Broadway, Council Bluffs, IA (712) 323-6822 • truevalue.com/peoples STORE HOURS: WEEKDAYS 9AM-7PM SATURDAY 9AM-6PM | SUNDAY 10AM-5PM


A THRIFTY NICKEL PUBLICATION

Shop & Save With The

Classified Ads

You’ll Find Lots Of

American Classifieds

Call For Details!

FREE CLASSIFIED ADS Call For Details!

Features Inside! Crossword Puzzle, Contests and More!

®

402-342-4426 • 402-466-8502 VOL. 41 N. 26

See Inside:

Shopping • Services • Special Features • Quality Living • Home Improvement

• Jobs Now •

Auto

February 15 thru 21, 2018

omahaamericanclassifieds.com

LIN

g

DIESEL!

Look thru each page of your

FREE Consultation NO Obligation

402.

331.6260 Insurance Claims Specialist

• Roofing -All Types • Roof Repairs • Siding • Gutters • Windows

Thanks be to God for his indescribable gift! 2 Cor. 9:15 BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. APPOINTMENT setter needed, immediate hire. Approved Marketing Solutions, Kathy 402342-4426. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. G1 ZOOM distortion guitar pedal, used twice, originally cost $100, selling for $50, 402-7213659. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. STEEL APPLIANCE hand truck 800 dolly, $25, 402805-2121. WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. KITTENS, 5 months old, $20 each, 402-310-8125. DESK LAMP, flexible neck, $10, best offer, 402-450-7884.

ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. TOWER FAN with remote, 38”, $10, best offer, 402-450-7884. MOTORIZED bicycle, you build it and put together, 48cc engine, $250, 402-334-6169. EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. CLEAR YOUR clutter and live a more peaceful and organized life, call GiGi 402-651-9634. QUILTING? Have over 300 neckties ready to go, $50 for all, 402-517-7481. LIFT CHAIR with massage, $800; 50” flatscreen TV, $400; Jitterbug cell phone, $50; 231-2031438, 402-804-4038. OLD CORREGATED barn tin, some rust, nail holes, 20 pieces, $50, 402-310-1486. HOME REMOTE control system, made by Insteon, includes Wi-Fi camera, new, $150 or best offer, 402-341-0959 2 PLATE GLASS mirrors, very nice, $30, 402-5046194. GAS HOT water heater for mobile home, $125, 402-781-2244. SLED, METAL with wooden top, good condition, $12, 402-3333380. HOCKEY TABLE, air,KT Sports, electric score counter and manual, comes with dust cover, excellent condition, $235,or best offer, 402250-0956.

New Larger

Need A Car Wash? Three of our 10 convenient area locations feature a Drive Through

American Classifieds! BLACK PLASTIC drain tile, over 50’, 4”, $25 for all, 402-455-7471. MOVING SALE, Omaha, home decor items of all types, lamps, rugs, furniture, home decor, beautiful items, cheap, cheap, cheap, call 402895-5880 after 5:30pm to schedule appointment. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SLIDE TROMBONE, in case, $95, 402-423-4504. QUILT HANGER, wooden, excellent condition, $35, 531-203-1653. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. 2 SMART phones, one flip phone, KitchenAid stand mixer, food saver with one roll packaging, dehydrator, portable air conditioner, 402-6807985, 402-680-7834. HONER ACCORDION, 3 roll, 32 buttons, call 402445-6133. KENMORE VACUUM cleaner, floor model unit, retractable power cord, 360 degree swivel hose, switch in handle, like new, cost $280, sell $100, 402-991-2955. WANTED: WHEAT pennies, 402-676-4286. GUCCI PURSE with serial number, $350, 402-331-3017, 402-7146888. HI TECH security system, 4 speco technology, hi tech digital color cc camera, excellent condition, $800 or best offer, 402-341-0959. FILE CABINET, 4 drawer, like new, $25, 402-5922145.

FREE Private Owner For Sale Classified Ads From Your American Classifieds! Call For Details

Shop Smart. Shop Safe. Shop Locally

HELLO NEIGHBOR

PATIO TABLE, glass, small, $10, best offer, 402-450-7884. SEARS ELECTRIC butter churn, works great, $100 cash, 402-426-2252 Blair. POOL TABLE, the best you can buy, Olhausen, full size, all accessories, plus a set of snooker balls, $800 firm, 402-3346169.

‘05 JEEP LIBERTY 4x4 $ Only 124k miles, clean

CAR WASH

5,995

- WE BUY CARS! -

WALLY’S USED CARS 2323 “P” St. • Lincoln

402.474.4809

34th & Old Cheney • 70th & Pioneers 27th & Ticonderoga

STOP BY TODAY! For Employment & More Info:

superc.net

#F2429A #G1334A #T7514B #G1363A

‘00 Honda Accord EX, 4 cyl., auto, CD, pwr moonroof, alloys, gold! ‘04 Chevy Malibu Maxx LT, V6, auto, CD, rated 30 hwy, leather, only 111k! ‘03 Olds Bravada, 4.2L I6, auto, AWD, new tires, only 134k, pewter! ‘04 Honda Accord EX, 2.4L I4, auto, pwr moonroof, only 139k miles!

$3,700 $5,500 $6,100 $6,300

#G1134A #G1278B #G1151A #G1403AA #G1453B #F2485A #G1587A #F2058A #F2652A #T7479A #G1292A #G1509A #G1163B #F2308B #G1372A #T7417A

‘04 VW Beetle GLS, CD, MP3, pwr moonroof, only 56k, alloys, silver! ‘08 Honda Accord EX, V6, auto, CD, MP3, pwr moonroof, royal blue pearl! ‘08 Toyota Prius, rated 48 mpg city, backup camera, 115k! ‘06 Chrysler 300 Touring, V6, auto, leather, only 58k miles! ‘07 Chevy Impala LT, V6, auto, rated 31 hwy, 112k, flex fuel, beige! ‘05 Lexus RX 330, V6, AWD, sunroof, front buckets, crystal white! ‘10 Mazda 3i, CD, MP3, remote start, 76k miles, 1-owner! ‘12 Chevy Impala LT, V6, auto, 30 hwy, front buckets, alloys, only 73k! ‘13 VW Passat 2.5S, 5 cyl, auto, 31 hwy, CD, MP3, silver! ‘12 Mitsubishi Lancer SE, 4WD, CD, MP3, heated frt seats, red! ‘10 Chevy Traverse LT, V6, AWD, CD, MP3, XM, 8 pass seating, silver! ‘14 Ford Fusion SE, 34 hwy, Sirius XM, SYNC, 56k, 1-owner! ‘09 BMW X5 xDrive 30i, AWD, leather, backup camera, 86k, space gray! ‘12 Honda Pilot EX, 4WD, V6, CD, MP3, 3rd row, gray! ‘12 Honda Odyssey EX-L, V6, MP3, XM, 3rd row, leather, moonroof! ‘13 Chevy Equinox LT, AWD, CD, MP3, touch-screen, Sirius XM, black!

$6,700 $7,300 $7,500 $7,900 $7,900 $7,900 $8,900 $8,993 $8,994 $10,591 $11,900 $12,991 $13,900 $15,700 $16,500 $16,551


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2

40 Years In Business! Open Daily 9am-6pm! www.salvagewarehouses.com Stop By Today! 2 Convenient Locations!

HOLDS 5%UntilDOWN Tax Returns Arrive!

10-70% OFF

All Items

Suggested Retail

- FINANCING AVAILABLE -

SALVAGE OUTLET 5400 S. 56 St. • Suite 9 th

(Next to Super Saver) •

402-420-0708

Next To Super Saver

BEDDING New, Name Brand Bedding In All Sizes! $

99 APPLIANCES

Serta, Beaut & Man yrest, y Mor e! AND UP

ANNOUNCEMENTS AND EVENTS $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. FREE BIBLE study, transportation available, call Rose for details. 402-8530604 Lincoln. EAGLES, 24TH & Douglas, Omaha. Ballroom upstairs for rent. Live country music downstairs, Fridays, 7:30pm to 10:30pm; Sundays 1pm to 4pm. Rentals call 402-905-1044. Band information 712-355-2411. TANNING BED, lay-down, extra bulbs, $800 or best offer, 402-733-4645. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. FREE CLOTHING, 8009 Q Street, Ralston, Sundays, 1pm to 4pm, 402-3314054. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712325-3266. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 254. AMERICAN Classifieds is this area’s largest and finest publication. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women. Details email missydismuke39@yahoo. com Call 402-838-9429 to find out information about funding donation dropoff locations. Also needing office supplies, computer desk, laptop, computer towers, furniture, file cabinets, paper, pens, etc.

KITCHEN CABINETS

New, Scratch & Dent and Reconditioned All With Guarantees!

FURNITURE New & 2nds • Sectionals $299 & Up • Coffee & End Sets $ 149 & Up

Family Owned Since 1976

Chest

$

s

69

& Up

SOFA & LOVESEAT SETS $199 & UP SALVAGE WAREHOUSES 61st & Havelock Avenue Lincoln • 402-466-8294

402-799-3385 Douglas, NE

February 15, 2018

QUALITY

USED

tires at unbelievable prices

Passenger

$

13” - 15” starting at

LT/SUV

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

20 25 35

EA.*

EA.*

EA.*

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757

Snow Tires

*Sales tax & disposal extra. Tire prices subject to change.

DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaao maha.org.

Flat Tire Repair

14th ANNUAL WINTER FEST FLEA MARKET & ANTIQUE SHOW

February 24th and 25th Sat 8-5; Sun 10-4 Lancaster Event Center 84th & Havelock, Lincoln Over 225 Unique Vendors! Come find your treasure!

ANTIQUES & COLLECTIBLES WWII STANLEY thermal one gallon water jug, good condition, $15, best offer, 402-517-5995. VINTAGE ITEMS Vendors & consigners wanted. New antique store, 8611 North 30th Street, 402-312-7704, 402359-3496.

Featuring Live Appearances

$5 adm.

Antiques

One of the Midwest’s Largest Shows! ANTIQUES & COLLECTIBLES WOOD STOVE, brown, Works, Inc #61-A, Cleveland, TN, 42” tall, $100, 402-890-5430 after 5:30pm.

GAS PUMP 1929 Bennet Model 150 clockface, very rare, restored to Mobil Gas, $3500 / best offer, 402-733-6534. CHRISTMAS VILLAGE, campbell soup, 5 piece, bakery, library, post ofice, train station, cafe, new, $75 or best offer, 402-2500956. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 125th & Center, Omaha, behind Office Depot, 402-3914131. WANTED: WHEAT pe-nies, 402-676-4286. DISPLAY CASES, 3; rolltop desk, $750; antique sideboard, $250; 402-7336534. 1920’S PORCH glider, original springs & parts, giving a smooth gliding action, not a reproduction, 76”x32”, back rest removes converting glider into a floating bed, $125, 402-719-7739. KIDDIE CAR , 20 hallmark car classics, $25 each plus accessories, 402-493-9391. ANTIQUE BRASS bed frame, Simmon 1900, double sized, $400 or best offer, 402-302-4564.

Antiques

14TH ANNUAL Winterfest Flea Market & Antique Show. One of the Midwest’s largest shows, February 24th & 25th, Lancaster Event Center, 84th & Havelock, Lincoln, 402525-6234. See large ad February 22nd for details.

APPLIANCES SEARS ELECTRIC butter churn, works great, $100 cash, 402-426-2252 Blair. HEATER, EdenPure, with remote, $100, 402-7213659. Appliances

Quality Pre-owned

Appliances ANTIQUE Visible gas pump, 1925, with Texaco globe, restored 10 years ago, very good condition, $3500 / best offer, very rare, 402-733-6534. HUTCH, BROYHILL, very large, antique, asking $300, paid $1000, 402-5177481. BUYING Watchtower books, tracts, donations welcome, 402731-3993. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

Lowests In Price Town! 30 Day Warranty Now Doing In-Home Service / Repair

A -1 Appliance 3902 Q St. • Omaha 402-504-1860 2701 N. 27 St • Lincoln 402-904-8779 Mon.-Sat. 10-6; Wed. 10-5 Call For Sunday Hours

NATURAL TASTES BETTER

All Natural - Chemical Free Tobacco

$

3 75 $ 32 Packs

Cartons

$

3 75 $ 31 Packs

Cartons

$

3 50 $ 28 Packs

Cartons

1001 Ave. H, Carter Lake • 712-847-0437 Located off Abbott Drive

$

3 75 $ 30 Packs

Cartons

Mon - Sat: 7:30am-8pm; Sunday: 9am - 6pm


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

February 15, 2018

Page 3

Diamonds, Diamond Settings, Jewelry Repair, Precious Stones

The Clowns Are Coming!

DON’T FORGET US FOR: Birthdays Roller Hockey Skating Classes Fund-raising Parties Public Skating

All-inclusive Boarding Kennel, Dog Daycare, Grooming and Training Facility

402-291-0894 1220 S. Fort Crook Rd

402-403-3923

Four Years In A Row!

bellevuepetadventures.com

www.skatecitybellevue.com

CERTIFIED WATCH MAKER and JEWELER ON PREMISE

“Quality Gifts For All Occasions”

Erwins Jewelers Co. 223 West Mission • Bellevue (402) 291-2454

OPEN SKATE Call For Session Times

SWIM LESSONS! Ages 6 Months & Older Morning, Afternoon, Evening & Saturday Morning REGISTER NOW FOR ONCE-A WEEK SWIM LESSONS

From Gowns to Accessories Let Us Help

y Sp e c i a l! M a k e Yo u r DaRental Dresses

402-932-2030

For All Occasions

LITTLE WAVES

Family Swim School www.LittleWavesFamilySwimSchool.com

Starting At Just

Birthday Party

Special!

Deb Lasher Realtor

We serve the entire metro Omaha area & outlying communities (402)

699-5274 deblasher realty.com

2995

7631 Main Street • Ralston 7400 Dodge St. • Crossroads Mall (402) 639-2121 Cinderelladressrentals.com

L i ve Th e Ame r ic a n Dre am ! We’re committed to helping families find the loan program and home suited for their needs.

$

ONLY

$

74

99 Plus Tax

• Rental Shoes • 2 Pitchers of Pop • A 16” Cheese Pizza • One Lane for 2 Hours • Cosmic Lights • Up To Six Bowlers Per Lane

204 E. Lincoln • Papillion • 402 339-3266

Join These Sponsors In Welcoming The Circus! Experience The Fun With Your Family & Friends! Now at Mid-America Center, February 15th - 18th

Windshields Brand New Starting At

WE DO IT ALL! 402.

Family Owned For 55 Years

331.6260

General Homeowner, Contractor and Party Rental Store

Insurance Claims Specialist • Roofing -All Types • Roof Repairs • Siding • Gutters • Windows

T’s Little Shorties Northeast Omaha

(402) 714-2201

Free Estimates Licensed & Insured Residential & Commercial

Joe Buys Houses

$CASH$ ★ Closing Within 5 Days ★ Any Condition / Area. ★ No Equity, No Problem ★ Referral Fees Paid for Properties ★ Foreclosure Specialists

Installed Call For Details

CALL TODAY!

402-590-5887

402-733-5555 418 Galvin Road N. • Bellevue

Immediate Daycare Openings! Preschool Curriculum Available 24/7, Transportation Title XX Educational Activities

159

$

FREE Consultation NO Obligation

402-553-1565 • 402-510-3751 Cash Offer in 24 Hours.

Joe Gloria 402-490-7819 Speed-demon@live.com

Best of Omaha Four Years Running

6701 L St. • Omaha www.omahaglasspro.com

Make it simple, Keep it kind.

By Appointment Only

8511 Frederick St., Omaha (402) 614-3333


Page 4

February 15, 2018

In Print. Online. All The Time. omahaamericanclassifieds.com

APPLIANCES $0 SERVICE charge with repair Monday thru Friday, Saturdays $59.99 service charge, most major appliances, call Uncle C’s, 402917-6486. SPEED QUEEN wringer washer, good condition, works, $30, 402-423-5678, leave message. REFRIGERATOR freezer, Kenmore, side by side, white, 65x31, ice maker does not work, water dispenser does, excellent condition, $175, 402-2890550. TURBO WASHER & electric dryer, great condition, $300 for pair, you haul, phone calls only, 402-3590735. MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol. FREEZER chest, Frigidaire, $60, you haul, 402-9658388. FRIGIDARE stove, electric, black , 30 cubic feet, works great,needs drip pans, $35 , 531-203-1653. ELECTRIC DRYER, Kenmore, works great, $100, best offer, 712-355-4405. CHEST FREEZER, Whirlpool, 9 cu ft, works great, $125 cash, Blair, 402-4262252.

ARTS / CRAFTS & HOBBIES SPRING CRAFT Fair, Sunday, March 4th, 9:30am to 2:30pm. Starlite Ballroom, (3-1/2 miles West of Wahoo on Hwy 92). Many exceptional crafts. Some spaces available, concessions & snacks on-site. Information call Claire 402-784-3154.

BABY / TODDLER ITEMS BABY STROLLER with car seat, Graco, $50, 402-4775329.

BUILDINGS / MATERIALS TYPE K COPPER, 6 rolls, 60’ each, 1-1/4”, $2500, 402-453-1090, 402-9900706. AMERICAN Classifieds is this area’s largest and finest publication. STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-423-5678, leave message.

BUILDINGS / MATERIALS “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STEEL BUILDINGS, 42x81 x14 20 lb load, $19,353 plus freight, limited time, construction available, 800-964-8335, www.sunw ardsteel.com SHIPPING STORAGE containers, 20’ and 40’, cargo worthy. Delivery and financing available. A family owned business, 1888-430-4123.

CAMERAS & CAMCORDERS KODAK CAROUSEL slide trays, 28, most hold 140 slides, excellent condition, $50, 402-333-8011, leave message.

CEMETERY PLOTS

Don’t Miss The 89th Annual

2 BURIAL PLOTS, side by side, Fairview Cemetery, 84th & Adams, Lincoln, $1600 for pair, retails $1250 each, 402-601-4482.

Tangier Shrine Circus

WESTLAWN Hillcrest, Omaha, Section 33, Lot 139, Spaces 9, 10 & 11, retails $11,985, all 3 for $7000, 402-398-1500.

February 15 - 18 at the Mid-America Center • Council Bluffs

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426. BEAUTIFUL LOCATION Lincoln Memorial Park Cemetery, close to shade tree & bench, Section O, Lot 205, Space 3, single person lot and/ or 4 cremations, today’s price $4695, asking $2500 which includes transfer fee, 308-3858708. ONLINE at omahaamer icanclassifieds.com LINCOLN Memorial Park, 3 plots available, Section S, Lot 99, Spaces 8, 9 and 10, retails $2900 each, asking $1900 each or best offer, or 3 for $5500, purchaser responsible for transfer fees, 402-429-2859. AMERICAN Classifieds is this area’s largest and finest publication.

NOW AVAILABLE INTENSE MOOD ENHANCER

CHILD CARE Conveniently Divided By Area

IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation available, affordable rates, will meet or beat any prices, 402-933-3955. NOW ENROLLING children 6 weeks to 12 years, classroom setting, Title XX accepted.Please call Kellie or Angie at Living Faith Daycare in Lincoln 402464-5410. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. 10TH & MARTHA, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transporta-tion available, USDA meals, now enrolling for Winter fun & activities. Celebrating 20 years of service, 402-346-4611.

ODD LOT

THE

24TH & “Q” (402) 734-6721

Benefits May Include:

• Pain Relief • Combats Anxiety • Healthy Lifestyle • Natural Sleep • Reduce Stress • Relaxing Calm

FEEL GREAT •

• RELAX NOW

VAPE • GUMMIES • CAPSULES h

71t y r a u m eF br 7:05p

PRESCHOOL curriculum & educational activities, openings available 24/ 7, transportation, Title XX, private pay, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, 402-714-2201.

$

CLOTHING & FORMAL WEAR MINK COAT, $100, 402331-3017, 402-714-6888. LADIES WINTER coat with hood, Zeroxposur, purple, size large, new, $40, 402932-9989. 100% WOOL COAT, men’s XL, Pacific Trail, fully lined, grey, drycleaned, still in bag, like new, $35, 402451-0434. LADIES AEROSOLE brown loafer shoes, size 7.5, new, $20, 402-932-9989.

Starting at

599

COMPUTERS / ACCESSORIES SPECIAL $95, regularly $115, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Computer Omaha, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110. SCEPTRE computer monitor, 21”, used, $50, 402477-5329. SCHROCK Innovations Ultimate Upgrade computer, new in box, $577, 500 GB Sata HD, AMD ASeries processor, 402-4775329.

DINING / ENTERTAINMENT $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088.

FARM EQUIP. / TRACTORS JOHN DEERE 425 lawn tractor with cab, wheel weights and chains, 54” snow blade, 48” deck, blower & bagger; 402-2973554. PURINA FEED tub, 23 gallons, holds 200 pounds of feed, $25 cash, Blair 402-426-2252. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

LARGE CAPACITY incubator, 2 hatchers, redwood construction, 6400 chicken eggs, 4500 turkey, from quail to goose, excellent condition, $2500, srmowen@hotmail.com Arkansas 479-885-3598. OVER $10K in debt? Be debt free in 24-48 months, pay nothing to enroll, call National Debt Relief at 866-243-0510. (nani)

FIREWOOD FREE, GOOD Ash & Elm trees to cut for firewood and cleanup, 402-7338225. FIREWOOD, hardwood, $160 per cord, stacking cost extra, delivered, 402321-1904. FIREWOOD, seasoned, mixed loads, $120 & up; all Walnut, $200; stacking might be extra, 402-6371334. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com SEASONED firewood for sale, can pick up or will deliver, $50 a basket, any amount available, 402219-3471.

FURNITURE

FITNESS / EXERCISE EQUIPMENT TREADMILL, TILTS, like brand new, $400, 402-7336534. STAIRMASTER 4000PT, commercial, asking $300, 402-250-9005, 402-4980417. EXERCISE BIKE, great condition, $35, 402-4939391.

FREE ITEMS FREE COSTUME jewelry, bag of clip on earrings, can be used for crafts or repairs, some singles, 402345-2596. FREE entertainment center, very heavy, 6’ tall, 4’-5’ wide, you haul, 402-4880445.

FURNITURE TRY OUR 90 days same as cash or our lease to own program. No credit needed. Take it home today. 7 Day Furniture and Mattress Store, 72nd & L, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location.

BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. TV STAND, turntable top, also holds CDs & DVDs, $50, 402-952-5055. SOFAS, USED, great condition, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. DINETTES, NEW & used, under $100. 7 Day Furniture, 72nd & L Street, 402502-5650 and 5601 South 56th Street, Lincoln, 402467-1450. Offer may vary by store location. KITCHEN CART, marble top, 2 drawers, almost new, $40, 402-558-5693 can text picture. FULL SIZE mattress, Simmons, firm, innerspring unit, excellent condition, clean, $150, make offer, 402-740-8427. ADVERTISING PAYS

WE PAY CASH FOR

8453 W. Center Rd. Omaha, NE

(402)934-8100

GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

EVERYDAY!

PlayItAgainSportsOmaha.com


February 15, 2018

HELLO NEIGHBOR

It’s

Need A Car Wash? Three of our 10 convenient area locations feature a Drive Through

CAR WASH Lincoln Area: 34th & Old Cheney 70th & Pioneers • 27th & Ticonderoga

STOP BY TODAY! For Employment & More Info:

superc.net

FURNITURE 2 END TABLES & coffee table, round, glass, $100, 402-488-0445. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. DRESSERS & chests under $100. 7 Day Furniture, 72nd & L Street, 402-5025650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location. NEW QUEEN memory foam mattress sets, $297. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. ENTERTAINMENT center, oak, 5’ long, 6’ high, 1’5” wide, some glass doors, with shelf space, $80, 712323-7009. ACCENT CHAIRS, maroon, 2, $30 each, 402-397-9509. TWIN MATTRESSES, new, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location. DRESSER, DARK brown, 12 drawers, $600, 531-2030226. NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. NEW RECLINERS, under $200 everyday! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. NEW PILLOWTOP queen mattress sets, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. WINGBACK CHAIR, green, $100, 402-397-9509.

Page 5

Buy, Sell Or Trade Anything Thru Your Local American Classifieds

UPHOLSTERED recliner, beige, very good condition, $100, 402-571-2281.

GARAGE SALES & GENERAL SALES 14TH ANNUAL Winterfest Flea Market & Antique Show. One of the Midwest’s largest shows, February 24th & 25th, Lancaster Event & 84th Center, Havelock, Lincoln, 402525-6234. See large ad February 22nd for details.

TAX REFUND TIME

And There’s Nobody That Will Help You

STRETCH Those Dollars Like 7 Day Furniture

7

20

Piece Living Room Packages

Over Different Styles

HOME FURNISHINGS HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. 3 PC. LAMP SETS, starting under $100! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. POLE LAMP, $15, 402-9525055.

ve We Haing For h Someetr yone! Ev Includes Sofa, Loveseat, 3 Piece Occasional Set, 2 Lamps

Starting At Just

HUNTING & FISHING ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. GUN SHOW, Fort Dodge, Iowa, February 24th and 25th, 2018, sponsored by The Rifle and Pistol Club, Webster County Fairgrounds, information contact Al Little at 515-5700827. (mcn) BAM AIR rifle, 22 caliber, model XS-B26-2 with center point scope, 4x32, $135, 402-597-6364.

24

JEWELRY DIAMOND RING, 2 carat, $100, 402-331-3017, 402714-6888. WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

RUSTY NAIL PUB

Goin

grams A nd

Where Low Prices And Same Day Delivery Live!

MONDAY

60¢ Wings WEDNEDAY

Rueben & Fries Special $699

TA K E IT HOME TO D

AY at Rod Kush’s 7 D ay Furnit ure and Mat tress Sto re

See store for details. Pictures may not be of actual products. Items subject to availability

Karaoke Friday & Saturday

Omaha

Lincoln

72 & L St. (402) 502-5650

56th Street & Hwy 2

nd

144th & Pacific 402.933.9753 M-F 3pm - 2am Sat. 1pm-2am • Sun 1pm - 2am

Hur r y, Of fers Good Thru 2/18/18

Stop In Or Go Onli ne T S E R E T N I A S n d A pply For Our MONTH G N I C 9 N 0 A N I F E E R F g On All Week! Lease DToayOswSnamPreoAs Cash Or

Now Booking Holiday Parties

rustynail.omaha.com

599

$

and

MATTRESS STORE

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6

5601 S. 59th St. (402) 467-1450

Items similar to illustrations Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 www.7dayfurniture.net


Call Your Local American Classifieds 402-342-4426

Page 6

February 15, 2018

Fun, Food & & Attractions

Metro Area

FREE APPETIZER Order any main entree over $10, Where to go What to see & do

Where to party Where to celebrate

Get a FREE APPETIZER of your choice!

Where to dine Where to unwind Register to

1620 S. 10th St. • (402) 345-8313

25

WIN a $

SUPPORT your

LOCAL COMMUNITY businesses & attractions

Each Month From One Of

GIFT CARD

These Merchants

Name____________________ ______________ Phone___________________ ______________ E-Mail___________________ ______________ One Entry Per Person Per Week Mail To: American Classifieds P.O. Box 6569, Omaha NE 68106

KEEP IT Where the

78th & L St. (402) 339-5050

BEST Began

Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

L CAL Call 402 342-4426

To Advertise Your Business

Blondo Bingo Hall 8061 Blondo (402)391-9088

Greatest Pizza For Miles Around!

5059 S. 108th St., Omaha

1

$

7920 S. 84th St. Papillion/La Vista

402.592.7880

OFF ANY LARGE PIZZA With This Ad

Denny’s

Place

735 Old Lincoln Hwy • Crescent, Iowa 712-545-3919 Open Monday - Saturday at 2pm Open Sunday at Noon


February 15, 2018

Page 7

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

CROSSWORD PUZZLE

F UN !

FULLY FURNISHED!

Sponsored By...

Mr. Ashley We Take Care Of You

ROOMS BY THE WEEK

PAY WEEKLY OR BI-WEEKLY

Puzzle brought to you by

HIGH SCHOOL PROFICIENCY DIPLOMA!!! FREE Brochure. CALL NOW! 1-866-562-3650 Ext. 54 www.southeasternhs.com LAWN & GARDEN SNOW EQUIPMENT I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. SNOW BLOWER, dual stage, John Deere 827E, only one hour on it, selling due to health reasons, $1000, cell 402-418-4509, home 402-946-7651. GARDEN BENCH, white metal, asking $30, retails $98, 402-558-5693. FRUIT & NUT trees from $15, blueberry, strawberry, grape, asparagus, evergreen & hardwood plants & more, free catalog, Woodstock Nursery, N1831 Hwy 95, Neillsville, WI 54456, toll free 888-8038733, wallace-woodstock. com (MCN) TORO SNOWBLOWER, 3 speed and reverse, 24”, $150, 402-319-1353. 3 SNOWBLOWERS: Ariens 2 stage, 20”, 4 hp, 4 speed, $120; Ariens 2 stage, 24”, 8 hp, 6 speed, $265; Toro single stage VCR Power Flite,16”, $150; 402-466-4413. PAPIO BENCH, brown wicker, new, $40, 402-5585693 can text picture.

SNOW THROWER, residential, large, $999, 402397-9509.

LOST & FOUND LOST: SD CARD from digital camera in vicinity of 27th & Pine Lake, Lincoln, holds sentimental value, had pictures from Southwest High School graduation, reward, 402-4404932.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. VIAGRA & Cialis, 60 pills for $99, 100 pills for $150, free shipping, no prescription needed, money back guaranteed, 1-888278-6168. (nani) ONLINE at omahaamer icanclassifieds.com

VIAGRA AND cialis users! 100 generic pills special $99, free shipping, 100 percent guranteed, 24/7 call now, 888-445-5928, hablamos espanol. (nani) VIAGRA 100MG and Cialis 20mg, 80 pills for $99 and 200 for $199, 100 percent guaranteed, free shipping, 24/7 call , 877-743-5419. (nani) FREE VIAGRA pills, 48 pills plus 4 free, Viagra 100 mg/ Cialis 20 mg, free pills, no hassle, discreet shipping, save now, call today, 1888-410-0514. (nani)

VIAGRA 100MG, Cialis 20mg, 60 pills for $100, free ship, Lone Star Marketing, 1-888-9824350. (MCN) ADVERTISING PAYS, call American Classifieds today, 402-3424426. STOP OVERPAYING for your prescriptions, save, call our licensed Canadian and international pharmacy, compare prices and get $25 off your first prescription, call 888-4386461, promo code CDC 201725. (MCN)

LIVING WITH knee or back pain? Medicare recipients that suffer with pain may qualify for a low or no cost knee or back brace, call 844-308-4307. (nani) DENTAL INSURANCE, call Physicians Mutual Insurance Company for details, not just a discount plan, real coverage for 350 procedures, 888-623-3036 or http://www.dental50plu s.com/58 Ad #6118. (nani) ADVERTISING PAYS, call American Classifieds today, 402-3424426.

VALENTINE’S Viagra special, Viagra 100 mg, Cialis 20 mg generic, 70 pills for only $99, free shipping, money back guaranteed, call 1-800-495-8446. Se Habla Espaol 1-800-5063363.

MISCELLANEOUS

ERECTILE dysfunction, V & C users, special 80 pills for $99, free shipping, no pres-cription needed, mon-ey back guaranteed, 888-2789778. Se Habla Espanol 888-315-5141.

THIS SECTION CONTINUES ON PAGE 19

402-934-3100

MEDICAL & HEALTH NATIONWIDE

JOINT PAIN vaccine now available. Its the only thing thats ever worked, say patients, get it for free, call 888988-4633.

OXYGEN, anytime, anywhere, no tanks to refill, no deliveries, the all new Inogen One G4 is only 2.8 pounds, FAA approved, free information kit, 844558-7482. (nani) ONLINE at omahaamer icanclassifieds.com

All Utilities Included

New Puzzle Each Week!

48 PILLS plus 4 free, Viagra 100 mg/ Cialis 20 mg, free pills, no hassle, discreet shipping, save now, call today, 1-877-5600842.

STEEL APPLIANCE hand truck 800 dolly, $25, 402805-2121. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. FURNITURE HAULING & moving, 16 years experience, 402-213-4079 Veteran. WE ARE LOOKING for motivated, professional telemarketing/ sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402342-4426. Approved Marketing Solutions. DESK LAMP, flexible neck, $10, best offer, 402-4507884.

CABLE / HEAT Answers to 2/8/18 weeks puzzle

MEDICAL & HEALTH NATIONWIDE

MEDICAL EQUIPMENT & SUPPLIES LIFT CHAIR with remote, dark brown vinyl, like new,$300 or best offer, 402-677-9605, 402-5713318 WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402915-1037. OXYGEN, anytime, anywhere, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, Call 844-550-4772.(MCN) BATHE SAFELY and stay in the home you love with the #1 selling walk-in tub in north america. For an in-home appointment, call 844-583-9021. (MCN) POTTY LIFTER, potty chair, canes, walker, bath chair, 402-452-0920. ADVERTISING PAYS

(402) 572-0350

• 7758 CASS ST

PUBLICATION INFORMATION & CLASSIFIED RATES Place Your Ad By Phone, Fax, At Our Office, Mail or Email

FREE!

By Owner For Sale Classified Ads One item per ad. 15 Words. Limit 3 Ads, items must be valued at $1000 or less and price published in ad.

General Information: Phone: . . . . . (402) 342-4426 (402) 466-8502 Hours: . . . Mon.-Fri. 9am-6pm Mailing Address: PO Box 6569 Omaha, NE 68106

Coverage Area: Omaha, Lincoln Bellevue, Council Bluffs, Fremont and Surrounding Communities

Add A Full Color Photo To Any Ad For Just

$

5

(402)

342-4426 •(402) 466-8502

By Owner Classified Ad Rates: Start At Just

$

10

Ad Runs Until Item Sells!

Enhance your ad with any of the following: •Full Color Photo •Black Border •Front Page Placement •Centered Heading For businesses, Auto Album, or any other type of classified ad, please call.

Garage Sale Ad Rates: One Week 15 Words

10

$

Two Weeks 15 Words

15

$

Home Improvement Rates: 7 Weeks 10 Words

$

55

13 Weeks 10 Words

95

$

Deadlines: Classified Ads: Tuesday, 6pm Call For Full Details Display: Tuesday, 12 Noon omaha@amclassifieds.com omahaamericanclassifieds.com

Questions? Talk with one of our friendly ad advisors

402-342-4426 • 402-466-8502


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 8

“Always An Awesome Experience Here!” Buying & Selling: • Jewelry • Antiques • Collectibles • Old Coins • Postcards • Platinum • Scrap Gold & Silver • Military Gear • Watches • Antique Toys & Much more

13th Street Treasures

Does your gold’s Cash Value outweigh its Sentimental Value?

Dealer of Precious Metals Free In-Store Appraisals

Gold & Silver Jewelry Political Items • Sports Memorabilia Antiques • Collectibles • Watches Silver, Gold Coins & Bullion

Brand New

$

Starting At

$

438 Galvin Rd. N Bellevue, NE (402) 734-1470

159

Installed Call For Details

901 S. Cecelia St. Sioux City, IA (712) 274-9195

299 Installed

Includes all parts & labor Call For Details

CALL TODAY!

402-590-5887

1435 S. 13th Street • (402) 740-8943 btrantiquesandjewelry.com Tues.-Sat. 10am-6pm

Best of Omaha Four Years Running

Shop Locally

Is y

BIG SAVINGS right here in our community

25

WIN a $

6701 L St. • Omaha www.omahaglasspro.com

ss a local our busine

small business . . .

Each Month From

Remote Start / Alarm Combo

Windshields

We Buy and Sell . . .

Register to

February 15, 2018

We combine print, social media & internet for a powerful, affordable advertising campaign! Let us feature you!

GIFT CARD

One Of Th

ese Merchants Name___________ ________________ _______ Phone___________ ________________ ______ E-Mail__________ ________________ __ _____ One Entry Per Person Per Wee k Mail To: America n P.O. Box 6569, Om Classifieds aha NE 68106

AMERICAN CLASSIFIEDS (402)

342-4426

WEEKLY SPECIALS! COME SEE THE CHANGES! WE’VE GOT TREASURES AROUND EVERY CORNER!

NEW LIFE THRIFT STORE 36th & Harrison (402) 731-9311 FURNITURE • APPLIANCES HOUSEHOLD GOODS CLOTHING • JEWELRY ELECTRONICS Mon-Sat 8am-8pm www.NEWLIFETHRIFT.net

NEBRASK A KIDNEY ASSOCIATION

favorite?


Auto Showcase

1,40

Autos, Services, ATV’s, Boats, RV’s, Motorcycles & More online at omahaamericanclassifieds.com

CARS - CARS

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

2 GOODYEAR Eagle LS, P235/65R18, tires under 9000 miles, $250 pair, 402-489-3572.

REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-256-3454. SUBWOOFERS, two 12” Power Bass Party Pack, ported box, capacitor & wiring kit, $349 (save $150). Creative Auto Solutions 712-256-3454.

$200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712388-9744; Glenwood 712-527-2757. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426 Omaha, 402-466-8502 Lincoln. AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. AMP, 2000 WATT, $89 (save $100). Creative Auto Solutions, 712256-3454. GAS TANK for Chevy pickup, ‘76 & up, used 2 months, 1/2 price, $50. 402-435-8714. PICKUP TOOLBOX from ‘97 Dodge Dakota, metal, 5’ long, 17” wide, $90, 712-323-7009. PIONEER RADIOS starting at $59, with Bluetooth starting at $89. Creative Auto Solutions 712-256-3454. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. RADIAL STEEL belted traction XTC, two P215/75R15 M&S, 100% tread, $100; Dayton P215/75R15 M&S, 80% tread, $50; Goodyear Wrangler RTS, P255/ 70R16, brand new, 100% tread, $100; 402319-1353.

Auto Parts

PICKUP BOXES All Makes 1967 - 2018

RUST FREE FROM TEXAS In Business 22+ Years

Call Chip For Appt.

402-660-7330 TIRE MACHINE, Eagle brand, handles rims 10” to 22”, $975, 402-4352424, Lincoln. USED TIRE SALE: passenger front$20 each; LT/ SUV from $25 each; like new take-offs from $35 each. Lawn and garden, trailer and RV tires too! CFI Tire Service, 712-388-9744 Council Bluffs; 712-5272757 Glenwood.

CARS - CARS

ACURA MDX, ‘02 . AWD. leather, pure gold, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. BUICK CENTURY, ‘99, 4 door, silver, V6, auto, power windows, power locks, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. BUICK LESABRE, ‘04, alloys, full power, $1299 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. BUICK REGAL, ‘01, LS, #125259, leather, alloys, 3.8, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. BUICK REGAL, ‘04, LS, #239599, leather, 3.8, bucket seats, floor shift auto, alloys, you’ll feel like a king in this, as low as $500 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

BUYING JUNK cars, paying top dollar, running or not, 402-5104480. Omaha Metro area only.

$200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 342-4426.

CASH FOR CARS: we buy any condition vehicle, 2002 and newer, competitive offer, nationwide free pick up, call now for a free quote, 888-3665659! (MCN)

AUTO SALE Fremont, Ne

braska

S

824 S Broad St. Fremont (402)753-0820 www.jandsautosalesonline.com OPEN SUNDAYS

Tax Time Savings

Good Credit? Bad Credit?

WE FINANCE! All Credit Applications Accepted

Let us check everything over now so you won’t get stranded!

MIDLANDS AUTO REPAIR

J&S

YOUR TA X REFUND WILL GO FURTHER HERE!

New Location Now Open: 711 Ft. Crook Rd. N. Bellevue

BUICK REGAL ‘95, 3.8 engine, clean interior & out, runs great, $2500, 402-7071030.

BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315.

BE SAFE THIS WINTER!

Complete Automotive Repair Foreign and Domestic

‘16 CHRYSLER 300C

‘15 SUBARU LEGACY

AWD, V6, 3.6L, leather, power seat w/ heat, dual sunroofs, rear camera with touch screen, only 46k miles

2.5L, AWD, pw, pl, touch screen display, USB media, 1 owner CarFax, only 71k miles

‘16 HYUNDAI SONATA

‘17 KIA FORTE

Limited, HYBRID, leather, dual sunroofs, pwr heated seat, Infinity Sound, 1-owner, CarFax, 36k miles

LX pkg., 2.0L, pw, pl, Bluetooth & USB Media, SAVE $, 1 owner, Carfax, only 13k miles

‘16 DODGE CHARGER

‘15 CHRYSLER 200

SXT Package, alloys, rear camera, lots of extras, 1 owner CarFax, 49k miles

Limited, pwr seat, touch screen display, rear camera, only 5k miles, 1 owner, Carfax

‘16 DODGE RAM 1500

‘15 FORD FUSION

SLT, V8, 5.7L Hemi, power seat, rear camera, bedliner, 1-owner Carfax, only 48k miles!

Titanium package, AWD, leather, sunroof, power seat, rear camera, Sony sound, 56k miles

‘16 JEEP PATRIOT

‘16 DODGE GR. CARAVAN

Latitude, 4x4, heated seat, bluetooth media & integrated phone, 1 owner CarFax, 29k miles

SXT pkg., V6, 3.6L, pwr seat, Bluetooth integrated audio, 3rd row, 46k, 1 owner

‘17 KIA SPORTAGE

‘17 JEEP COMPASS

LX, AWD, rear camera, USB/AUX media, alloys, Bluetooth integrated phone, only 34k, 1 owner, CarFax

Sport pkg, 4x4, 2.4L, pw, pl, bluetooth integrated, phone, AUX media, 1 owner CarFax, only 20k

‘16 FORD ESCAPE

‘16 TOYOTA CAMRY

SE pkg., 4x4, pwr seat, CD, bluetooth media, microsoft SYNC, rear camera, 1 owner CarFax, 40k

SE pkg, power seat, alloys, 2.5L, bluetooth integration, 1 owner CarFax, only 29k miles

‘17 CHEVY IMPALA

‘14 NISSAN MAXIMA

LT, V6, 3.6L, leather, sunroof, touchscreen dhsplay, Bluetooth, alloys, only 39k, 1 owner, CarFax

SE pkg, power seat, alloys, 2.5L, bluetooth integration, 1 owner CarFax, only 29k miles

‘17 JEEP COMPASS

‘16 HONDA CRV LX

Sport pkg., 4WD, only 25k miles! 1 onwer, buy from an award winning dealer 2018 dealer of the year

LX package, 4 cylinder, 2.4L, AWD, bluetooth, rear camera, 1 owner CarFax, only 35k miles

Until April 1st

‘12 Ford F-150

‘10 Dodge 1500

11,950 CASH

$

‘03 VW Beetle

‘10 VW Jetta

$

2,300 CASH

$

‘08 Ford F-150

8,950 CASH

$

‘96 Pont. Firebird

1,900 CASH

$

5,995 CASH

3,500 CASH

$

‘10 Ford Escape

5,950 CASH

$

‘94 Ford Mustang

1,295 CASH

$

‘05 Saturn Vue

5,000 CASH

‘10 Chevy Impala

5,950 CASH

$

$

‘17 VW Jetta

‘92 Cad. ElDorado

13,950 CASH

$

$

‘12 Chevy Malibu

6,995 CASH

$

‘02 Lincoln LS

1,900 CASH

$

2,500 CASH

‘05 Saab

3,995 CASH

$

‘04 Lincoln Aviator

2,695 CASH

$

ASE Master Technician Major and Minor Repairs BELLEVUE 1012 W. 24th Avenue (402) 292-4007 PAPILLION 1107 Applewood Drive (402)

‘95 Ford F-450

2,000 CASH

$

‘95 Ford E-150

2,800 CASH

$

‘05 Pontiac G6

2,100 CASH

$

‘07 Monte Carlo

3,500 CASH

$

Quality Pre-Owned Vehicles Priced To Sell Fast! Service Contracts Available

597-8530

midlandsauto.com Monday - Friday 8:30-5:30

(402) Like Us On

339-2778 • 711 Ft. Crook Rd. N www.carnationbellevue.com

*All items WAC


2,3,5,CB,L

Auto Showcase Autos, Services, ATV’s, Boats, RV’s, Motorcycles & More

online at omahaamericanclassifieds.com

CARS - CARS

RUST FREE FROM TEXAS In Business 22+ Years

Call Chip For Appt.

402-660-7330 TIRE MACHINE, Eagle brand, handles rims 10” to 22”, $975, 402-4352424, Lincoln. USED TIRE SALE: passenger front$20 each; LT/ SUV from $25 each; like new take-offs from $35 each. Lawn and garden, trailer and RV tires too! CFI Tire Service, 712-388-9744 Council Bluffs; 712-5272757 Glenwood.

CARS - CARS

All Credit Applications Accepted

BUICK REGAL ‘95, 3.8 engine, clean interior & out, runs great, $2500, 402-7071030. BUYING JUNK cars, paying top dollar, running or not, 402-5104480. Omaha Metro area only.

$200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 342-4426.

CASH FOR CARS: we buy any condition vehicle, 2002 and newer, competitive offer, nationwide free pick up, call now for a free quote, 888-3665659! (MCN)

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315.

WE FINANCE!

J&S braska

Unique design and spacious interior $8,995

‘13 TOYOTA CAMRY

Strong & fuel efficient engine, spacious interior. A top choice! $13,900

‘04 GMC ENVOY

AUTO SALE Fremont, Ne

‘06 JEEP COMMANDER

S

Strong power, attractive interior design! $7,995

824 S Broad St. Fremont (402)753-0820 www.jandsautosalesonline.com OPEN SUNDAYS Until April 1st

‘10 JEEP PATRIOT Above average off-road ability! $11,900

‘12 Ford F-150

‘10 Dodge 1500

11,950 CASH

$

‘03 VW Beetle

‘10 VW Jetta

$

2,300 CASH

$

5,995 CASH

3,500 CASH

$

‘05 Saturn Vue

5,000 CASH

5,950 CASH

$

‘17 VW Jetta

‘92 Cad. ElDorado

13,950 CASH

$

2,500 CASH

‘07 CHEVY TAHOE

Compelling choice among full-size SUVs! $11,900

‘08 Ford F-150

8,950 CASH

$

‘96 Pont. Firebird

1,900 CASH

‘10 Ford Escape

5,950 CASH

$

‘94 Ford Mustang

1,295 CASH

‘12 Chevy Malibu

6,995 CASH

$

‘02 Lincoln LS

1,900 CASH

‘95 Ford E-150

‘05 Pontiac G6

‘07 Monte Carlo

2,100 CASH

$

14,900

*

‘13 VW JETTA Great miles, roomy & efficient $13,900

‘15 NISSAN ALTIMA S Great miles & excellent fuel economy! $14,900

‘16 HYUNDAI SONATA

‘17 KIA FORTE

Limited, HYBRID, leather, dual sunroofs, pwr heated seat, Infinity Sound, 1-owner, CarFax, 36k miles

LX pkg., 2.0L, pw, pl, Bluetooth & USB Media, SAVE $, 1 owner, Carfax, only 13k miles

‘16 DODGE CHARGER

‘15 CHRYSLER 200

SXT Package, alloys, rear camera, lots of extras, 1 owner CarFax, 49k miles

Limited, pwr seat, touch screen display, rear camera, only 5k miles, 1 owner, Carfax

‘16 DODGE RAM 1500

‘15 FORD FUSION

SLT, V8, 5.7L Hemi, power seat, rear camera, bedliner, 1-owner Carfax, only 48k miles!

Titanium package, AWD, leather, sunroof, power seat, rear camera, Sony sound, 56k miles

‘16 JEEP PATRIOT

‘16 DODGE GR. CARAVAN

Latitude, 4x4, heated seat, bluetooth media & integrated phone, 1 owner CarFax, 29k miles

SXT pkg., V6, 3.6L, pwr seat, Bluetooth integrated audio, 3rd row, 46k, 1 owner

‘17 KIA SPORTAGE

‘17 JEEP COMPASS

LX, AWD, rear camera, USB/AUX media, alloys, Bluetooth integrated phone, only 34k, 1 owner, CarFax

Sport pkg, 4x4, 2.4L, pw, pl, bluetooth integrated, phone, AUX media, 1 owner CarFax, only 20k

‘16 FORD ESCAPE

‘16 TOYOTA CAMRY

SE pkg., 4x4, pwr seat, CD, bluetooth media, microsoft SYNC, rear camera, 1 owner CarFax, 40k

SE pkg, power seat, alloys, 2.5L, bluetooth integration, 1 owner CarFax, only 29k miles

‘17 CHEVY IMPALA

‘14 NISSAN MAXIMA

LT, V6, 3.6L, leather, sunroof, touchscreen dhsplay, Bluetooth, alloys, only 39k, 1 owner, CarFax

SE pkg, power seat, alloys, 2.5L, bluetooth integration, 1 owner CarFax, only 29k miles

‘17 JEEP COMPASS

‘16 HONDA CRV LX

Sport pkg., 4WD, only 25k miles! 1 onwer, buy from an award winning dealer 2018 dealer of the year

LX package, 4 cylinder, 2.4L, AWD, bluetooth, rear camera, 1 owner CarFax, only 35k miles

Quality Pre-Owned Vehicles Priced To Sell Fast! Service Contracts Available

2,695 CASH

‘95 Ford F-450

$

Full-size SUV with maximum capacity

2.5L, AWD, pw, pl, touch screen display, USB media, 1 owner CarFax, only 71k miles

‘04 Lincoln Aviator

$

2,800 CASH

‘07 CHEVY SUBURBAN

AWD, V6, 3.6L, leather, power seat w/ heat, dual sunroofs, rear camera with touch screen, only 46k miles

3,995 CASH

$

$

Chevy’s 1st choice mid-size sedan! $13,900

‘15 SUBARU LEGACY

$

$

2,000 CASH

‘15 CHEVY MALIBU

‘16 CHRYSLER 300C

‘05 Saab

$

$

Roomy with off-road capabilities! $14,900

‘10 Chevy Impala

$

$

‘14 JEEP COMPASS

WE FINANCE!

All Makes 1967 - 2018

Good Credit? Bad Credit?

BUY HERE PAY HERE!

PICKUP BOXES

WE FINANCE!

Auto Parts

Tax Time Savings

New Location Now Open: 711 Ft. Crook Rd. N. Bellevue

BUY HERE PAY HERE!

4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712388-9744; Glenwood 712-527-2757. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426 Omaha, 402-466-8502 Lincoln. AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. AMP, 2000 WATT, $89 (save $100). Creative Auto Solutions, 712256-3454. GAS TANK for Chevy pickup, ‘76 & up, used 2 months, 1/2 price, $50. 402-435-8714. PICKUP TOOLBOX from ‘97 Dodge Dakota, metal, 5’ long, 17” wide, $90, 712-323-7009. PIONEER RADIOS starting at $59, with Bluetooth starting at $89. Creative Auto Solutions 712-256-3454. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. RADIAL STEEL belted traction XTC, two P215/75R15 M&S, 100% tread, $100; Dayton P215/75R15 M&S, 80% tread, $50; Goodyear Wrangler RTS, P255/ 70R16, brand new, 100% tread, $100; 402319-1353.

WE FINANCE!

$200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

YOUR TA X REFUND WILL GO FURTHER HERE!

BUY HERE PAY HERE!

REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-256-3454. SUBWOOFERS, two 12” Power Bass Party Pack, ported box, capacitor & wiring kit, $349 (save $150). Creative Auto Solutions 712-256-3454.

BUY HERE PAY HERE! WE FINANCE!

2 GOODYEAR Eagle LS, P235/65R18, tires under 9000 miles, $250 pair, 402-489-3572.

ACURA MDX, ‘02 . AWD. leather, pure gold, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. BUICK CENTURY, ‘99, 4 door, silver, V6, auto, power windows, power locks, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. BUICK LESABRE, ‘04, alloys, full power, $1299 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. BUICK REGAL, ‘01, LS, #125259, leather, alloys, 3.8, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. BUICK REGAL, ‘04, LS, #239599, leather, 3.8, bucket seats, floor shift auto, alloys, you’ll feel like a king in this, as low as $500 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

WE FINANCE!

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

BUY HERE PAY HERE!

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

3,500 CASH

(402)

$

*wac

339-2778 • 711 Ft. Crook Rd. N www.carnationbellevue.com

*All items WAC


Page 10

0

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

February 15, 2018

Automotive Services, Specialties and More!

Find A Pro Fast, Helpful Articles and More Service • Repair • Tires • Detailing • Trailers • Audio / Video Alarms • Garages • Glass • Auto Body • Towing

FREE

MIDLANDS

*

AUTO REPAIR

Complete Automotive Repair

Now 2 Locations To Serve You Better!

VEHICLE INSPECTION

Foreign and Domestic ASE Master Technician Major and Minor Repairs

BELLEVUE 1012 W. 24th Avenue (402) 292-4007

*Offer is for visual inspection only. Test drives, computer diagnostics and/ or hoist service may be subject to small fee.

Hempel & Landers

6024 L St. 402 -731-6014

Auto & LT Truck Service

We can help you establish credit:

PAPILLION 1107 Applewood Drive (402)

Is your vehicle ready for winter? Let Us Check Everything Over Now So You Won’t Get Stranded!

Midlandsauto.com Monday - Friday 8:30-5:30

597-8530

Like Us On

Is That A Star or Crack On Your Windshield?

• Not a buy-here pay here • Freshly serviced vehicles • warranties available • We offer financing to ITN customers • Matriculate ID’s and passports accepted for ID • Bank financing to help you establish credit • Vehicles are serviced and reconditioned to high standards • Spanish speaking salemen to help you Gerardo Jimenez and Jose Moren

CALL US FIRST! 1 Repair

2 nd Repair

st

$

337 S 72nd St. Call 402-504-1804 www.autoworldomaha.com

*

30

10

$

Ea.

Southern

Rust-Free TrucksD D IES EL

IES EL

Omaha’s Public Auto Auction

TAX TIME EXTRAVAGANZA! ‘13 Chevy 2500 $ Ext. Cab

18,900

‘10 Chevy 2500 $ Reg. Cab

DIE SEL

‘08 GMC 3500 Crew Cab

$

20,900 D

14,900 D IES EL

‘11 Dodge Ram 2500 $ Crew Cab

18,900

IES EL

‘01 Dodge 3500 Quad Cab Dually

$

10,900

5 WEEKS STRAIGHT! February 3rd thru March 3rd Every Saturday, 10:00am Everything from bankruptcies, repos, estate and seized vehicles will be on auction to the public

Ask us about our

LAY-AWAY PLAN! We are the only public auto auction offering this!

‘12 Chevy 2500 Ext. Cab

$

CONVENIENT MOBILE SERVICE

PHOENIX 880-8923

Windshield Repair

(402)

17,900

Why Replace? I Can Repair With Advanced & Superior Capabilities Others Don’t Have! ‘11 Ford F150 XLT Crew Cab

$

8,700

‘12 GMC 2500 Reg. Cab

$

12,900

The best price is the Hammer Price!

No Charge With Qualifying Service

402-884-8884

Rodney Pack/ Owner / Master Repairman. Est. 1990

8505 Crown Point Ave • Omaha, NE 68134 712-268-5345 EXIRAAUTO.COM

info@hammerdownauctions-omaha.com www.HAMMERDOWNAUCTIONS-OMAHA.COM *Call for details

The only thing better than my price is my work!


Page 10

L

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

February 15, 2018

February Special! Present This Ad For A

$

bd-auto.com

50 GAS CARD with any B&D Vehicle 00

Purchase! Expires 2-28-18

9,995 & UNDER!

$

‘09 Toyota Prius, only 109k miles, dark blue with gray cloth ............................................................................... $6,995 ‘00 Ford Ranger, Extended Cab, 4x4, 4.0L V6, no rust, only 99k .......................................................................... $6,995 ‘03 Toyota Tundra SR5, 4x4, double cab, 190k, trade-in ...................................................................................... $8,500 ‘03 Chevy Malibu, V6, automatic, only 126k miles, blue ...................................................................................... $1,995 ‘05 Ford 1 Ton Party Bus, V8, automatic, 110k miles, white, be first ................................................................... $2,995 ‘13 Kia Forte EX, hatchback, 115k miles, brown with stone interior.................................................................... $6,995 ‘05 Buick LaCrosse CXL, V6, automatic, 110k miles, leather, tan ........................................................................ $2,995 ‘05 Pontiac Montana Mini Van, only 84k miles, super clean, needs work.............................................................. $1,495 ‘07 Hyundai Azera Limited, V6, leather, only 79k miles ....................................................................................... $6,995 ‘08 Subaru Tribeca, AWD, V6, auto with sportshift, 3rd row, 92k miles, white...................................................... $9,995 ‘07 Dodge Dakota, Extended Cab, 4x4, V6, 129k miles, no rust............................................................................ $8,500 ‘17 Nissan Sentra, automatic, 20k miles, factory warranty.................................................................................. $9,995 ‘07 Hyundai Azera Limited, V6, trade-in, sandstone, 128k miles, exceptional ...................................................... $5,995 ‘04 Buick Rendezvous, AWD, 130k miles, be first ................................................................................................ $1,495 ‘09 Nissan Altima 2.5S, 2 door, red with black leather, only 81k .......................................................................... $8,500 ‘09 Pontiac G8, V6, maroon with black leather, very clean................................................................................... $9,995 ‘08 Pontiac Solstice Roadster, 5 speed, 116k miles, silver.................................................................................... $6,995 ‘05 Toyota Highlander, 4WD, V6, leather, sunroof, 142k, white ........................................................................... $7,995 ‘04 Toyota Solara SE Coupe, from Arizona, 1-owner, only 43k, silver................................................................... $7,995 ‘03 Chevy Malibu LS, V6, 124k miles, clean, blue ................................................................................................ $1,995 ‘02 GMC Sonoma, V6, automatic, regular cab with topper, exceptional ................................................................ $3,995 ‘02 Honda Accord LX, V6, automatic, only 112k, gold ......................................................................................... $4,500 ‘09 Ford Focus SEL, leather, sunroof, 94k miles, gray ......................................................................................... $5,995 ‘01 Chevy S-10, regualr cab, 4 cyl., automatic, flex fuel, white, only 90k............................................................. $2,500 ‘11 Nissan Rogue S, AWD, trade-in, only 83k, white............................................................................................. $9,995 ‘08 Chevy Colorado, extended cab, 4 cyl., automatic, 72k, white.......................................................................... $9,500 ‘08 Dodge Dakota Club Cab, buckets, power seat, console, 105k .......................................................................... $9,500 ‘89 Pontiac Firebird, very clean, white, only 119k miles...................................................................................... $4,995 ‘12 Chevy Malibu LT, 83k miles, silver, flex fuel................................................................................................... $8,500 ‘12 Scion xB, black, 47k, 1-owner, loaded............................................................................................................ $9,995 ‘12 VW Beetle 2.5L, 47k, automatic, leather, red................................................................................................. $9,995 ‘14 Ford Fiesta, automatic, green, 61k miles, loaded........................................................................................... $7,995 ‘11 Ford Econoline Cargo Van, extended, runs great, 219k .................................................................................. $5,995 ‘09 Lincoln MKZ, leather, power sunroof, only 73k miles, blue ............................................................................ $9,500 ‘07 Ford Sport Trac Limited, 4x4, leather, sunroof, 197k hwy miles, black........................................................... $8,995 ‘07 Toyota Highlander, V6, front wheel drive, sunroof, 3rd row, only 123k........................................................... $8,995 ‘15 Chevy Spark LS, 22k, 5 speed, loaded ............................................................................................................ $8,995 ‘08 Saab 9-3 Aero, leather, sunroof, only 69k, gray.............................................................................reduced to $7,995 ‘10 Lincoln Town Car LTD, 80k, silver, black leather, getting harder to find..........................................................$8,995 ‘98 Mitsubishi Eclipse Spyder Convertible, red, only 69k, extras .........................................................reduced to $3,995

4820 Cornhusker Hwy • Lincoln 402-464-4279


In Print. Online. All The Time. omahaamericanclassifieds.com

February 15, 2018

CARS - CARS

TRUCK SALE

PAUL WILL MATCH YOUR DOWN PAYMENT UP TO $1000!!* Paul Gerber Is Giving You Up To 1000 Reasons To Purchase During Our

New Reduced Prices! CHEVY COBALT ‘06, purple, downs as low as $999 with approval. City Motor Center, 58th & Sor-ensen, 402-573-6999. AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426 Omaha, 402-466-8502 Lincoln, or go online at oma haamericanclassifieds. com

‘97 Ford F-150 XLT, Ext. Cab, 8’ box, 4x4..................$2,950 ‘00 Dodge Dakota SLT, Crew Cab, 4x4......................$3,850 ‘05 Dodge Ram 1500 SLT, 8’ box, only 98k miles ..................................................................Reduced to $7,750 ‘03 Chevy Silverado 1500, Ext. Cab, 4x4 ..................................................................Reduced to $8,950 ‘08 Chevy Colorado LS, Ext. Cab, 4x4 .................................................................Reduced To $8,950 ‘04 Chevy Silverado 1500, reg. cab, 8’ box, 4x4, only 98k miles .......................................................................................$9,950 ‘09 Chevy Colorado Ext. Cab, 4x4, only 113k miles ..$11,850 ‘05 Dodge Ram 2500, 4x4, 5.9L Cummins diesel .....................................................................................$15,850 ‘09 Chevy Silverado 1500 LT, Crew Cab, 4x4 ...............................................................Reduced To $17,950

CHEVY IMPALA ‘02, gold, downs as low as $499 with approval. City Motor Center, 21st & West Broadway, 712-2566800. CHRYSLER 300, 2006, Touring, V6, automatic, leather, only 58K miles, $7900, (#G1403AA). Contact Honda of Lincoln, 402-437-1215. ADVERTISING PAYS, call American Classifieds today, 402-3424426 Omaha, 402-4668502 Lincoln. CHRYSLER PT Cruiser, 2007, loaded, 78,000 miles, runs great, $4995, 402-676-0180.

All Vehicles Inspected, Conditioned and Service Ready

Financing Available Online Or On Site!

College View Auto Sales 4103 S. 48th St. • Lincoln • 402-441-4835 www.collegeviewauto.com CARS - CARS CHEVY MALIBU, 2004, Maxx LT, V6, automatic, CD, weather band radio, rated 30 mpg hwy, heated leather front seats, only 111k Miles, $5500, (#G1334A). Contact Honda of Lincoln, 402-437-1215.

CHEVY CAVALIER ‘95, blue, downs as low as $299 with approval. City Motor Center, 4116 Ames, 402-453-1200.

Page 11

BE WISE! Advertise! You’ve heard it before. American Classifieds is your “Little Result Getter”. It’s easy to place a classified ad. Mail it in, bring it in, phone it in, fax it in or go online. We work, who says so? Your neighbors. omahaamericanclassifieds. com

DODGE NEON ‘04, $2000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

INCOME TAX REFUND SALE! $ *

Paul Will DOUBLE YOUR DOWN PAYMENT UP TO 1000!

500 Equals $1000!* $750 Equals $1500!* $1000 Equals $2000!*

$

BUY HERE* PAY HERE*

paulgerberautos.com

3423 N. 72nd St.

(402) 571-1335

Se Habla Espanol

Credit Cards Accepted *WAC

‘07 CHEVY TAHOE Z-71

‘04 LEXUS RX330

4x4, 3rd seat, roof, navigation, back-up camera, new tires

#20823A, AWD, leather, roof, loaded

‘04 DODGE DAKOTA 4x4

‘99 FORD EXT. CAB XLT

#640936, 4 door, only 132k miles

4WD, lift kit, be first or be sorry

‘08 CHEVY SILVERADO 2500 HD

‘04 JEEP LIBERTY 4x4

4x4, Club Cab, utility box, 6L, auto, #192595

#270865, 6 cyl., auto, pw, pl, alloys, black beauty

‘94 GMC YUKON

‘04 NISSAN XTERRA XE

#705816, 5.7, V8, auto, 4x4

4x4, 4 door, auto, pw, pl, fancy wheels, big tires, winter ready

‘09 FORD FOCUS SE

‘10 MERCURYMARINER

Auto, 4 cyl., gas saver, alloys, pw, pl, CD, silver, sporty

#J02884, AWD, leather, Premier Pkg, alloys, auto

‘09 BUICK LUCERNE

‘96 CHEVY SILVERADO EXT. CAB

on some vehicles

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment Save Some For You! There’s NO need to use your full tax refund to purchase a car,

3.9, CXL, leather, loaded, luxury

4x4, 2 tone blue, V8, alloys, letter tires, #149131

Shop City Motor Center! Under NEW Management

www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

‘05 DODGE RAM 1500 QUAD 4x4 #214041, 5.7 SLT, alloy wheels

‘01 FORD EXPLORER SPORT TRAC #CA0294, 4.0, 4x4, leather, pw, pl, CD, alloys

402-573-6999 Meet Our Friendly Manager, Louis!

5855 Sorensen Pkwy Omaha

‘05 CHEVY SUBURBAN

‘09 TOYOTA CAMRY

#226938, leather 4x4, pewter in color

#797905, 4 cyl., auto, pw, pl, alloys, 131k mi.

‘03 FORD EXPLORER LTD

#A4KEN, Powerstroke, Ext. Cab, long box, 4x4, auto, pw, pl, CD, boards, fancy wheels, rare!

#C29258, 4x4, leather, roof, alloys, boards

‘02 FORD F-250 SUPER DUTY

*wac, $500 down to quality, certain restrictions apply. See dealer for details


TELL'EM YOU SAW IT IN AMERICAN CLASSIFIEDS & ON OMAHAAMERICANCLASSIFIEDS.C0M

Page 12

DRIVE FOR·

February 15, 2018

February 15, 2018

YOUR CLASSIFIED AD WILL APPEAR FREE ON OMAHAAMERICANCLASSIFIEDS.COM

WE’LL HELP YOU GET MORE MILEAGE FROM YOUR TAX REFUND LIMITED TIME! So Hurry In!

Page 13

NEVER BE “UPSIDE DOWN” IN A CAR LOAN AGAIN Your payment includes EVERYTHING listed here: ✔ Nebraska Sales Tax & Personal Property Tax ✔ License Plates & Registration Fees ✔ Oil and filter Changes Every 3,000 miles ✔ Engine, Drive Train and Transmission Warranty ✔ 24-Hour Roadside Assistance!***

may return your vehicle Plus! atYou ANY TIME to Upgrade, or just give it back without penality!

TAX REFUND SALE

‘08 PONTIAC G-6 RTO5021

‘07 CHRYSLER 300 RTO5022

‘08 FORD RANGER RTO5024

‘08 CHRYSLER SEBRING RTO5056

‘09 KIA BORREGO RTO5103

‘07 HYUNDAI SANTE FE RTO5153

‘06 TOYOTA RAV4 RTO5154

DRIVE WORRY FREE AT 500* ‘10 MERCURY MARINER

NOW

$

RTO5170

500* ‘11 KIA RIO $

NOW

RTO5244

500* ‘10 CHRYSLER TOWN & COUNTRY NOW

$

RTO5239

500* ‘05 JEEP GRAND CHEROKEE $

NOW

RTO5011

500* ‘08 FORD F-150 $

NOW

RTO5049

500* ‘07 JEEP LIBERTY NOW

$

500* ‘09 PONTIAC G-6 NOW

RTO5208

$

RTO5046

FAQ

500* ‘10 CHRYSLER TOWN & COUNTRY $

NOW

RTO5072

500* ‘05 GMC ENVOY NOW

$

RTO5073

600* ‘05 LINCOLN AVAITOR NOW

$

RTO5109

750* ‘12 FORD FOCUS NOW

$

RTO5133

750* ‘08 FORD EDGE $

NOW

RTO5142

750* ‘11 KIA FORTE NOW

$

850* ‘15 NISSAN VERSA NOW

RTO5204

$

RTO5216

you can turn your vehicle in at any time with penalty* you can upgrade to a newer vehicle or just walk away. You will never be “upside down” in a car loan again!

Too Fresh For Photo 850* ‘09 LINCOLN MKS $

NOW

RTO5243

850* ‘12 CHEVY IMPALA NOW

$

RTO5221

850* ‘13 CHEVY IMPALA NOW

$

RTO5002

Question: How long is the contract? Answer: It is totally up to you how long to keep your vehicle: a week, a month, several months. But if you keep it for 48 months, you get the title and take ownership! Question: So, I can keep it or give it back? Answer: Yes. that’s one of the great things about our program,

Question: How much is the payment? Answer: It depends on the vehicle that you pick out, but

850* ‘12 CHRYSLER 200 NOW

$

RTO5023

850* ‘12 CHRYSLER 200 NOW

$

RTO5043

850* ‘11 HYUNDAI SONATA NOW

$

RTO5066

850* ‘09 NISSAN ROGUE NOW

$

RTO5082

generally our payments range from $210 biweekly to $300 biweekly. Another great feature of our program is that everything is included in your payment. Unlike a car loan where you have to come out of pocket for your sales tax, license plates, personal property tax, etc. Your only “extra” expense will be your insurance.

Question: What if I don’t have auto insurance? Answer: We work with a number of insurance brokers that

will place your insurance on the spot.

Question: Will I have to have a down payment? Answer: You will be required to pay an origination fee ranging

from $500 to $2,500, it all depends on the vehicle that you pick out.

850 ‘10 NISSAN ROGUE NOW

$

*

RTO5087

950 ‘14 FORD FOCUS NOW

$

*

RTO5160

1000* ‘12 FORD FUSION

NOW

$

RTO5183

1000* ‘10 FORD FUSION

NOW

$

RTO5257

1000* ‘12 FORD FUSION NOW

$

RTO5015

1000* ‘09 DODGE CHARGER

NOW

$

RTO5205

1000* ‘09 CHEVY TRAVERSE

NOW

$

RTO5248

Question: Is this like a car lot where I will end up with a junk car that I don’t want? Answer: Absolutely not! We feature nice late model vehicles that you will take pride in driving. YOU pick the vehicle that you want to drive. Plus, all of our vehicles come with a 50,000 mile warranty and oil changes every 3,000 miles! Question: Do you take trade-ins? Answer: Yes, if you have a clear title you can trade it in. Question: Is there a mileage restriction? Answer: The average American drives 15,000 miles per year,

but we have included a 20,000 mile per year allowance at no additional charge. If you drive more than that, we can add extra mileage into your contract for an additional charge.

NOW

$

1000*

NOW

$

1000*

NOW

$

1000*

NOW

$

1000*

NOW

$

1000* *Origination Fee Does not apply to to Drive for 5 Vehicles. **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details.

4310 L Street Omaha, NE 68107

402-991-4949

NOW

$

1250*

NOW

What You Need to Bring: 1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name, relationship, address and phone number.

That’s It! You are Approved!

Bring these items with you and leave in the car, truck or SUV of your choice!

$

1250* They Even Included My Auto Insurance!

Question: What if I don’t have good credit? Answer: We don’t care. We don’t even run your credit! We

understand what has happened in our economy in the past several years, that sometimes bad things happen to good people. All you need to be approved is what is shown in our ad. GUARANTEED! Question: Where is Rent To Own Auto Centers? Answer: We are located at 4310 L Street in Omaha, NE 68107

Visit our website at

www.rtoautocenters.com for more information and to view our current inventory.


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 14

American Classifieds Now Distributed Throughout Omaha & Lincoln!

CARS - CARS

CARS - CARS

DONATE YOUR car, truck or boat to Heritage for the Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of, 1-800-283-0205. (MCN)

NISSAN MAXIMA, ‘13, 25,000 miles, nice, leather, Bluetooth, $18,499. Auto World, 402-504-1804, 337 S. 72nd Street. See complete inventory at autoworldomaha.com OLDS EIGHTY Eight, ‘99, V6, auto & more, $1299 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 402-3424426 Omaha, 402-4668502 Lincoln. PONTIAC GRAND Prix, ‘99, GT, auto, black, #307271, as low as $500 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676.

DODGE NEON ‘04, $2000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com FORD TAURUS, ‘96, auto, alloys, V6, green, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

FORD TAURUS ‘07, automatic, loaded, 109,000 miles, excellent condition, $4200, call 402-8504707.

H Financing Available* H

‘01 Chevy Tahoe 4x4, $6195 H Financing Available* H

H Financing Available* H

‘02 Ford Explorer, 4 dr, 4x4, $3995 H Financing Available* H

‘03 Chevy Trailblazer LS 4x4, $5195

‘03 Trailblazer LS 4x4, $4695

H Financing Available* H

H Financing Available* H

‘06 Chevy HHR, $3895

‘03 GMC Envoy XL, $5195

H Financing Available* H

H Financing Available* H

‘97 Tahoe, 2 dr., LT, 4x4, $3895

‘04 Town & Country Touring, $3695

H Financing Available* H

H Financing Available* H

$

‘05 GMC Yukon SLT 4x4, $5995

‘02 Chevy Trailblazer LT, 5195

H Financing Available* H

H Financing Available* H

‘07 Chevy Impala LS, $5995 H Financing Available* H

‘06 Chevy Silverado 1500, $8588 H Financing Available* H

‘09 Chr. Town & Country, $6895

‘08 Pontiac Grand Prix, $3995

H Financing Available* H

H Financing Available* H

VEHICLE DIDN’T SELL? Give us a call! If you are a private party and you ran a paid 2 issue classified ad that ran for the last time this week, we will run it again for you at no charge. Just call our American Classifieds office at 402-3424426 Omaha, 402-4668502 Lincoln, Monday before 6pm.

FORD MUSTANG ‘03, silver, downs as low as $999 with approval. City Motor Center, 21st & West Broadway, 712-2566800. HONDA ACCORD, 2000, EX, 4 cylinder, automatic, CD, power moonroof, alloys, gold, $3700, (#F2429A). Contact Honda of Lincoln, 402-437-1215. HONDA ACCORD, 2008, EX, V6, automatic, CD, MP3, power moonroof, royal blue pearl, $7300, (#G1278B). Contact Honda of Lincoln, 402437-1215.

TOYOTA CAMRY ‘01, $2000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com TOWS STARTING at $40 Also buying junk vehicles. Albert Towing, 402-210-9038. TOYOTA PRIUS, 2008, rated 48mpg city, backup camera, only 115K miles, gray, $7500, (#G1151A). Contact Honda of Lincoln, 402437-1215. VW BEETLE, 2004, GLS, CD, MP3, power moonroof, only 56K miles, alloys, silver, $6700, (#G1134A). Contact Honda of Lincoln, 402437-1215. VW PASSAT, 2013, 2.5S, 5 cylinder, automatic, 31 mpg hwy, CD, MP3, silver, $8994, (#F2652A). Contact Honda of Lincoln, 402-437-1215.

HONDA CIVIC ‘02, gold, downs as low as $799 with approval. City Motor Center, 4707 NW Radial hwy, 402-933-8085. MERCURY GRAND Marquis, ‘90, full power, near new tires, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com NISSAN ALTIMA, 2012, 80,000 miles, remote starter, rain deflectors, Weather Tech floor mats, like new condition, regular maintenance, cracked windshield, $8300, offer, todd5562@gmail.com

‘04 Chevy Trailblazer Ext 4x4, $5895

SONNY GERBER

AUTO SALES

4021 CUMING ST. 402-558-7400 Omaha

This on Locati Only!

$6,995

4x4, power leather seats, power sunroof, PW/PL/PS, tilt, cruise, AM/FM/CD

‘07 Dodge Durango LTD 4x4

‘09 Ford Edge Limited

$6,995

$9,950

PW/PL/PS, heated leather power seats, pwr sunroof, tilt, cruise, AM/FM/CD

AWD, PW/PL, heated leather power seats, power sunroof, only 111k

‘09 Ford Taurus

‘08 Pontiac Grand Prix GXP

$4,995

$7,995

Automatic, PW/PL/PS, tilt, cruise, AM/FM/CD

5.3L V8, PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, 139k

‘06 Nissan Murano SL

‘06 Pont. Grand Prix GT

$5,995

$3,995 AWD, heated leated pwr seats, pwr sunroof, PW/PL/PS, tilt, cruise, AM/FM/CD, 207k

3.8L V6, PW/PL/PS, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, only 126k

‘06 Chevy Monte Carlo LT

‘12 Dodge Caravan Cargo

$5,995

$7,995

PW/PL/PS, tilt, cruise, AM/FM/CD, only 111k, nice!

V6, PW/PL/PS, tilt, cruise, AM/FM/CD, clean

‘08 Ford Expedition XLT

‘06 Chevy Monte Carlo SS

$6,995

$4,995

4x4, PW/PL/PS, tilt, cruise, AM/FM/CD, new tires, 142k

5.3L V8, PW/PL/PS, pwr sunroof, heated leather pwr seats, tilt, cruise, AM/FM/CD

‘08 Ford Explorer XLT

‘02 Ford Ranger XLT X Cab

$7,995 4x4, PW/PL/PS, tilt, cruise, pwr sunroof, AM/FM/CD, 3rd row, nice!

DUBUQUE BOAT and RV Show, Friday, February 23rd, 24th and 25th, Grand River Center, Dubuque, Iowa, over 20 different RV and Boat makes and models. www.dubuque boatandrvshow.com. (mcn) HEARTLAND Northtrail, 2014, 22 fbs all season camper, excellent condition, extra features, 2 year warranty, 402-3260675. SHOP AND sell with American Classifieds and omahaamerican classifieds.com TIOGA MINI motor home, 23’, excellent condition, $19,200, 402419-9871.

$3,995 4 door, 4x4, 4.0L V6, auto, PW/PL/PS, tilt, cruise

5351 Cornhusker Hwy. Lincoln, NE

402-438-1154 Denny Mundt, Owner email: dennysautosales@windstream.net SUV's - SUV's $200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. CHEVY BLAZER, ‘00, 4x4, 154K miles, #185337, $1299 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

We Finance! ------

‘88 Buick Hearse, Live Rite, Buy Rite................................... 2495 ‘01 Chevy Impala, 3.8L V6, sunroof, 101k miles..................$3995 ‘03 Ford Expedition, seats 8, she’s a runner, Jack...............$3995 ‘01 Nissan Maxima, nice, good runner & good mpgs ..........$3295 ‘02 Pontiac Grand Am, only 135k miles ...............................$1995 ‘97 Chrysler Town & Country, AWD......................................$1495 ‘99 Chrysler Sebring Convertible, only 140k........................$2995 ‘88 Toyota Celica Convertible ...............................................$1695 ‘95 Saab 9000 CS...................................................................$800 ‘99 Buick Century..................................................................$1195 ‘96 Cadillac Fleetwood Limo, Valentine’s Day Special.........$3995 1100 Oak Street, Lincoln•(402) 435-2424 One Block South of Cornshusker Bank

$4,995

4x4, V6, PW/ PL/ PS, power sunroof, leather, sharp!

RV / CAMPERS

$

‘05 Chevy Trailblazer LT 4x4, 4588

‘05 Kia Sorento EX

‘08 Ford Escape Limited

BUY RITE -------

$

Denny’s Auto Sales

CLASSIC / ANTIQUE VEHICLES WANTED: 1980-2000 pickup or car grocery getter, 402-453-8185.

February 15, 2018

M-F 9-5 Sat 10-5 Sun 2-5

FORD EXPEDITION ‘01, 4x4, runs great, 149,000 miles, $2000, call 402-707-1030.

BUYING S ALVAGE VEHICLES of all Types

Used Auto Parts Domestic & Foreign Larrys Used Auto Parts Mon - Sat 8am - 5pm 2035 Yolande Lincoln 402-477-4200 • 877-611-4707 SUV's - SUV's

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

GMC JIMMY 1998, $1500 cash, King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com FORD EXPLORER 2002, V6, 4x4, good condition, $2350, best offer, Se Habla Espanol, 402-983-6429.

ADVERTISING PAYS, call American Classifieds today, 402-3424426 Omaha, 402-4668502 Lincoln.

JEEP LIBERTY ‘03, $2500 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com


Shop Smart, Shop The Classifieds!

February 15, 2018

Page 15

*

$

* S T EN M Y A P 60 WEEKLY

4707 NW Radial Hwy. Omaha • (402) 551-9620

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment Save Some For You! There’s NO need to use your full tax refund to purchase a car,

FETTSCITYMOTORCENTER.com

www.

*WAC. With Special Payments. With payment protection device. $67 documentation fee.

Shop City Motor Center!

Meet Devin, Our Friendly Manager

DIESEL!

‘05 JEEP LIBERTY 4x4 Only 124k miles, clean

$

TRUCKS - 4x4's

5,995

- WE BUY CARS! -

WALLY’S USED CARS 2323 “P” St. • Lincoln

402.474.4809

R&L Auto Salvage

TRAILERS & HAULERS TRAILER SALES! Skidloader trailer 14,000# with less load angle, 4’ dovetail, 4’ full width spring assist ramps, will fold flat on trailer, 10,000# plus payload, 16’, 18’ plus 20’ free 10 ply spare, Triton 2 place enclose snowmobile trailers, Mission 4 place open snowmobile trailers, 2018 6’x12’ Vnose, ramp door $2780; fuel trailers, 500 and 990 gallon close-out; 16,000# gravity tilt bumper pull trailer, 515972-4554, information and prices, www.Fort DodgeTrailerWorld.com (mcn)

Paying top dollar for cars, trucks, vans and farm machinery!

402.476.6204 FREE TOW-A-WAY! SUV's - SUV's LEXUS RX330, 2005, V6, AWD, sunroof, front bucket seats, crystal white, $7900, (#F2485A). Contact Honda of Lincoln, 402-437-1215. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 Omaha, 402-466-8502 Lincoln.

TRUCKS - 4x4's $200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

CHEVY GMT-400, 1996, C3500-HD, 40’ boom truck, 68,000 miles with 800+ service hours, $5000. To see contact Steve 402-432-1870, steven.watson@tabitha .org CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426 Omaha, 402-466-8502 Lincoln, bring in, mail in, go online at www. omahaamericanclassi fieds. com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 11030 Q Street, P O Box 6569, 68106. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. TOYOTA TACOMA, ‘06, prerunner one owner, excellent condition, serviced only by dealership, Silver Streak exterior and interior, 166,000 miles, 18 mpg city, 22.5 speed, automatic transmission, driver and front passenger airbags, top tether anchors, remote keyless entry, serious inquiries only, $11,500 cash, no solicitors, 402953-7921.

VANS - VANS RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

+TAX

STARTING AT

INCREASED TIRE LIFE BETTER FUEL ECONOMY ENHANCES BRAKING & STEERING PERFORMANCE

FULL SERVICE AUTO REPAIR Brakes • Shocks • Struts “The Difference Is Our Service”

www.CFITIRECB.com

Commercial Farm Industrial

AND MORE

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757

VANS - VANS

KIA SEDONA ‘02, $2000 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

TOYOTA SIENNA, 2007, 8 passenger. 171,000 miles, $ 4572, Car Fax available, call Rod at 402-435-5415 with any questions.

TOYOTA SIENNA 2006, 132,000 miles, new timing belt, Michelin tires, clean, very good condition, $4800, 402-598-5290.

WANTED AUTOS & MORE

WANTED AUTOS & MORE

WANTED AUTOS & MORE

$200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

BE WISE! Advertise! You’ve heard it before. American Classifieds is your “Little Result Getter”. It’s easy to place a classified ad. Mail it in, bring it in, phone it in, fax it in or go online. We work, who says so? Your neighbors. omahaamericanclassifieds. com

CARS / TRUCKS wanted, all makes/ models, 2000 to 2015, any condition, running or not, competitive offer, free towing, we’re nationwide, call now, 1888-416-2330. (nani)

CARS / TRUCKS wanted, all makes/ models, 2000 to 2015, any condition, running or not, competitive offer, free towing, we’re nationwide, call now, 1888-416-2330. (nani)

$200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.


You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 16

DOWNS FROM

* AS

DOWNS

LOW AS

300, 400, 500

$

*

$

H Financing Available* H

*

$

*

And Up

February 15, 2018

*

402-453-1200 4116 Ames • Omaha

H Financing Available* H

www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

‘01 Chevy Tahoe 4x4, $6495

‘08 Pont.Grand Prix, $5995

H Financing Available* H

H Financing Available* H

WEEKLY PAYMENTS*

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment Save Some For You! There’s NO need to use your full tax refund to purchase a car,

Meet Mark, Our Friendly Manager!

‘04 Chevy 4x4, 2 owner, $7488

‘02 Chevy Tahoe 4x4, $6588

H Financing Available* H

H Financing Available* H

‘04 Chevy Suburban, 4x4, $6495

‘05 GMC Envoy SLE 4x4, $5695

H Financing Available* H

H Financing Available* H

$

‘00 Chevy Silverado 3 dr 4x4, 4495 H Financing Available* H

H We Finance* H ‘03 Chevy Silverado Z71, $5695

Shop City Motor Center!

Tax Season Is Here! American Classifieds & Auto Album Will Help You Find The Vehicle You’re Looking For!

WINTER

CLEARANCE EVENT

‘04 Toyota 4Runner SR5, $6888

SHOP THE KING OF BUY HERE PAY HERE!

H Financing Available* H

H Financing Available* H

(308) 627-4913 cell (800) 804-3739 shop Kearney, Nebraska

‘03 Honda Pilot EX, $5288

‘03 Chevy S-10, auto, 4x4, $4995

H Financing Available* H

H Financing Available* H

‘06 Chevy Z71, 4x4, $6895

‘05 Chevy Tahoe 4x4, $5488

H Financing Available* H

H Financing Available* H

‘09 Chevy Trailblazer 4x4, $8588

‘04 Town & Country Touring, $3695

H Financing Available* H

H Financing Available* H

‘08 Buick Lucerne CX, $6895

‘05 Chevy Impala, $4495

Tow Dollies In Stock Starting at $1195 with Straps

83x14-14K Dump Trailers In Stock Powder Coated, LEDs, Ramps, Tarp Kit

New 2018 Motorcycle Trailers Now Arriving, 7x12s And 7x14s And Custom Orders

5x8, 5x10, 6x10 And 6x12 Cargos, Many Colors And Options Available. Let Us Know Your Needs!

New 8.5x14 Utility Trailer with side gate, spare tire mount. Great for ATV’s or mowers! New 2018 8.5x20s And 8.5x24s in Stock, Color Options And Axle Options, All On SALE!

LOW DOWNS • LOW PAYMENTS

ON THE SPOT FINANCING • *MINIMUM CREDIT APPROVAL

SONNY GERBER AUTO SALES

4519 CUMING ST. Omaha 402-556-4086

This on Locati Only!

New Sale Priced 7x12, 7x14, 7x16 And 7x18, Well-Built Cargos! Call!

Single Axle Utilities Arriving For Spring, 5x8, 5x10, 6.5x10, 6.5x12, 8.5x14, Heavy Duty units. Ready to Work! New 6x12 single-axle enclosed trailer, rear ramp door, radials, LED lights, extra height. Available in white or black.

8.5x20 Flatbeds, 7K And 14K GVWR, Ready for You!

Aluminum Single-Axle Trailers in Stock, Torsions, Aluminum Floors, Aluminum Wheels, And Five-year Warranty All Standard Popular 2018 Auto Package Cargos In Stock. Inventory Changes So Call For Current Stock


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

February 15, 2018

Windshields

Page 17

Pioneer CD Player Package with 6x9

139 $ 299 $ 399 $ 199 $ 349 $ 399

& 6-1/2

Brand New

DXT-X2669UI

$

While Supplies Last

Starting At

159

$

JBL 12” Subs & Amp

Installed Call For Details

CALL TODAY! 402-590-5887

Remote Start / Alarm Combo

299 $ 199 $ 99 $ 69

$

Installed

Winner

Includes all parts & labor Call For Details

Best of Omaha Four Years Running

7” DVD Touchscreen Starting At

Call For Details

129 $ 249

4 door, Starting At

Call For Details

Automotive Directory

Starting At

INSTALLED

JUNK CARS

JUNK CARS

REMOTE STARTERS With keyless entry, starting at $150 installed, wwwTheBassMechanic.com Call or text Jarod 402-681-5598, http://www.TheBassMec hanic.com jarodcarman @yahoo.com

$0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. BUYING JUNK CARS Paying top dollar, running or not, 402-5104480. Omaha Metro area only.

Call for details

JUNK CARS

SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. $200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311.

ALARM / REMOTE START

$

AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426 Omaha, 402-466-8502 Lincoln.

BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777.

SERVICE / REPAIR IS YOUR VEHICLE READY For Winter? Let us check it out so you won’t get stranded! Midlands Auto Repair, complete automotive repair, foreign and domestic, ASE Master Technician. Bellevue 402-292-4007, Papillion 402-597-8530, Midlandsauto.com

Bluetooth Receiver / Speaker Bundle AXT2869 While Supplies Last

Remote Start With Keyless Entry Starting At

Call For Details

Solace 2 Way LED Remote Start

Installed

2 Way LCD Alarm

Pioneer Subwoofers

Pioneer AXT-2869BT 6.2” DVD

Per Pair, Starting At

149 299

$

GT5-2402BR

Heated Car Seats

Window Tinting

$

Call For Details

Starting At

www.omahaglasspro.com

2 door, Starting At

Amplifiers

Starting At

6701 L St. • Omaha

While Supplies Last

Call For Details

Chip Repair

$

19

1 Mile Range

Call For Details

DroneMobile RSD-3100S

In Shop Only

Remote Start + GPS Tracking

No Appointment

TOWING

TOWING

R&L TOWING & RECOVERY Lincoln area tows $40, lock out $20, recovery starting at $50. Insured 402-875-2899. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

TOWS STARTING AT $40 Also buying junk vehicles. Albert Towing, 402-210-9038. ADVERTISING PAYS, call American Classifieds today, 402-3424426 Omaha.

Find A Pro Fast! Need Business? This Low Cost Directory Is The Answer! We Have A Category For You!

AMERICAN CLASSIFIEDS CALL (402) 342-4426

Call For Details

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

402-571-4785 9236 Maple • Omaha *

$

* S T N 60 WEEKLY PAYME

NEW EXPERIENCE. SAME GREAT DEALS!

21 & W. Broadway • CB • 712-256-6800 st

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment Meet Scott, Our Friendly Manager!

Save Some For You! There’s NO need to use your full tax refund to purchase a car,

Shop City Motor Center!

*wac


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 18

February 15, 2018

Snow Tires and Flat Tire Repair QUALITY

USED tires

+TAX

at unbelievable prices

STARTING AT

INCREASED TIRE LIFE

Large Selection

Trailer Tires

BETTER FUEL ECONOMY Passenger

$

13” - 15” starting at

LT/SUV

20 25 35

EA.*

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

EA.*

EA.* *Sales tax & disposal extra. Tire prices subject to change.

“The Difference Is Our Service”

ENHANCES BRAKING & STEERING PERFORMANCE

FULL SERVICE AUTO REPAIR Brakes • Shocks • Struts AND MORE

Omaha & Council Bluffs Location

Glenwood Location

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744

505 Nuckolls Street Glenwood, IA 712-527-2757

www.CFITIRECB.com


Expect Big Results From Your Local American Classifieds!

February 15, 2018

Page 19

MISCELLANEOUS • MISCELLANEOUS • MISCELLANEOUS • MISCELLANEOUS This Section Continued From Page 7 MISCELLANEOUS ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. GARAGE & trash cleanups, also gutter cleaning, free estimates, 402-6723370. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-4081614, 866-958-7825, www. universetruck.com CUSTOM GLASS, water pipes, vapes, hookah, ecig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 South 84th Street, 402-933-0191. BRAND NEW windshields $159 installed! Call for details, 402-590-5887. Omaha Glass Pro, 6701 L Street. Free estimates, inshop and remote service, insurance billing, omahag lasspro.com TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370. TIFFANY’S LAWN Care, Winter clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. TOWER FAN with remote, 38”, $10, best offer, 402450-7884. EXTERNAL WOOD stove, $3000, best offer, 402-2193471. CLEAR YOUR clutter and live a more peaceful and organized life, call GiGi 402-651-9634. QUILTING? Have over 300 neckties ready to go, $50 for all, 402-517-7481. R&L TOWING & Recovery Lincoln area tows $40, lock out $20, recovery starting at $50. Insured 402-8752899. LIFT CHAIR with massage, $800; 50” flatscreen TV, $400; Jitterbug cell phone, $50; 231-203-1438, 402804-4038. OLD CORREGATED barn tin, some rust, nail holes, 20 pieces, $50, 402-3101486. LOOKING FOR painters willing to barter their services, call Terri 402-5922918, text 402-639-2121. CROSS COUNTRY moving, long distance moving company, out of state moves $799, long distance movers. Get free quote on your long distance move, 1-800-503-6126. (MCN) LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. RESIDENTIAL/ commercial, storm windows & screens, auto. Heartland Glass, Inc, 402-571-4785, 92nd & Maple. HOME REMOTE control system, made by Insteon, includes Wi-Fi camera, new, $150 or best offer, 402-341-0959 ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. ONLINE at omahaamer icanclassifieds.com LOOKING FOR tilers willing to barter their services, call Terri 402-5922918, text 402-639-2121. 2 PLATE GLASS mirrors, very nice, $30, 402-5046194. GAS HOT water heater for mobile home, $125, 402781-2244. SLED, METAL with wooden top, good condition, $12, 402-333-3380. HOCKEY TABLE, air,KT Sports, electric score counter and manual, comes with dust cover, excellent condition, $235,or best offer, 402-250-0956. TOY CARS ,from home depot , tide, kelloggs and more, $40, 531-203-1653.

$1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. LOOKING FOR drywallers willing to barter their services, call Terri 402-5922918, text 402-639-2121. BLACK PLASTIC drain tile, over 50’, 4”, $25 for all, 402-455-7471. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www.womenunitedminist ries.org WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402496-6120. NORTHWEST Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. MOVING SALE, Omaha, home decor items of all types, lamps, rugs, furniture, home decor, beautiful items, cheap, cheap, cheap, call 402-895-5880 after 5:30pm to schedule appointment. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402342-4426. QUILT HANGER, wooden, excellent condition, $35, 531-203-1653. GARAGE DOOR, complete, 8’ wide by 7’ tall, 2 years old, some hail damage, 2 extra panels and railings, $200 firm for all, 712-256-0182. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402812-3537. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. 2 SMART phones, one flip phone, KitchenAid stand mixer, food saver with one roll packaging, dehydrator, portable air conditioner, 402-680-7985, 402-6807834. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402342-4426. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com KENMORE VACUUM cleaner, floor model unit, retractable power cord, 360 degree swivel hose, switch in handle, like new, cost $280, sell $100, 402991-2955. WANTED: WHEAT pennies, 402-676-4286.

OVER 20 YEARS experience, commercial, residential, drywall, hanging, taping, texture and skim coating, reasonable prices, quality work, basements, remodels, rooms or whole houses, finished and ready for paint, also fast patching done, most patches done in one trip, 402-9134382. GUCCI PURSE with serial number, $350, 402-3313017, 402-714-6888. PRESEASON furnace checkup $65.95, M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-677-1708, miteym o5@gmail.com OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-4081614, 866-958-7825, www. universetruck.com $200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311. HI TECH security system, 4 speco technology, hi tech digital color cc camera, excellent condition, $800 or best offer, 402-341-0959. AVAILABLE anytime, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402706-3421.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH NETWORK satellite television service, now over 190 channels for only $49.99/ month, free installation, free streaming, free HD, add internet for $14.95 a month, 1-800-7329635. (MCN) DIRECTV, CALL & switch now, get NFL Sunday Ticket for free, every game, every Sunday, choice, all included package, over 185 channels, $60/ month (for 12 months), call 1-844-245-2232. (MCN) CALL EMPIRE today to schedule a free in home estimate on carpeting and flooring, call today, 1-800213-9527. (MCN) WANT TO purchase minerals and other oil/ gas interests. Send details to: P O Box 13557, Denver, CO 80201. (MCN) SUPPORT OUR service members, veterans and their families in their time of need. For more information visit our Fisher House website at www.fis herhouse.org (nani) NEW AUTHORS wanted. Page Publishing will help you self publish your own book, free author submission kit, limited offer. Why wait? Call now, 855623-8796. (MCN) TV, INTERNET, phone $29.99 each! No one beats our prices! Bundle and save huge now! We are your local installers, 1-888858-0262. SAVE YOUR home! Are you behind paying your mortgage? Denied a loan modification? Is the bank threatening foreclosure? Call Homeowner’s Relief Line now for help, 855794-7358. (nani) A PLACE FOR mom, the nation’s largest senior living referral service, contact our trusted, local experts today, our service is free, no obligation, call 1-855-811-8392. (MCN) EARN UP to $1750 daily, call recorded message: 618-355-1121. Use promo code: FreedomCash NEW AUTHORS wanted. Page Publishing will help you self publish your own book, free author submission kit, limited offer. Why wait? Call now, 866951-7214. (nani)

MISCELLANEOUS NATIONWIDE WERE YOU an industrial or construction tradesman and recently diagnosed with lung cancer? You and your family may be entitled to a significant cash award. call 877-6486308 for your risk free consultation. (nani) INVENTORS, free information package. Have your product idea developed affordably by the research & development pros and presented to manufacturers, call 1-888501-0236 for a free idea starter guide. Submit your idea for a free consultation. (nani) DISH TV, $59.99 for 190 channels plus $14.95 high speed internet, free installation, smart HD/ DVR included, free voice remote, some restrictions apply, 1-800-718-1593. (nani) STOP STRUGGLING on the stairs, give your life a lift with an Acorn stairlift, call now for $250 off your stairlift purchase and free DVD and brochure, 1-866972-4597. (MCN) CASH FOR CARS, we buy any condition vehicle, 2000 and newer, nation’s top car buyers, free towing from anywhere, call now, 1-800-864-5960. (nani) THE NATION’S largest senior living referral service, A Place for Mom, contact our trusted, local experts today. Our service is free, no obligation, call 855-741-7459. (nani) CABLE, INTERNET, phone $29.99 each, no one beats our prices, bundle and save huge now, only $29.99 each. We are your local installers, hurry, call now, offer ends soon, 1888-858-0262. (MCN) PAYING TOO much for car insurance? Not sure? Want better coverage? Call now for a free quote and learn more today, 855-417-7382. (MCN) INTUITION VORTEX Cards $98.00 to $298.00. Increase your Intuition now. Follow personalized plan to your goal. Fast track inner guidemeeting. Text/email name & address for more info. 804-437-5081 - Intu ition cards2018@gmail. com UNLIMITED INCOME potential. Own your own successful business! Client and equipment provided, on-going support, low investment. Vanguard Cleaning Systems, 402614-0978. EARN UP to $1,750 a day, 100% passive income, done for your system, call 2 minute recorded message, 618-355-1121. Use promo code: EasyDollars. LOG CABIN $5800 (original price $23,800), moving and must sell, 768 square feet (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch. Stack walls in two days, add roof in 2 days. Extra nice! Pay when received. Will haul to NE for $1850. Tremendous bargain. Owner 870-577-5757. CABLE, INTERNET, phone $29.99 each! No one beats our prices! Bundle and save huge now! We are your local installers, 1-888858-0262. SOON THE mark of the beast will be enforced! Let the bible explain, free book and bible study, call 205-339-4837. TV, INTERNET, phone $29.99 each! No one beats our prices! Bundle and save huge now! We are your local installers, 1-888858-0262. VIAGRA 52 pills, only $99. Save, save, save $500 now, call us today, 1-888439-1431. WANT TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, Co 80201.

MUSIC / GENERAL G1 ZOOM distortion guitar pedal, used twice, originally cost $100, selling for $50, 402-721-3659. HONER ACCORDION, 3 roll, 32 buttons, call 402445-6133. MASSIVE RECORD collection for sale, serious inquiries only, 402-253-5550. Music

We Buy USED Vinyl Records, CDs, DVDs, and Stereo Equipment

HOMER’S MUSIC & GIFTS 1210 Howard Street Old Market

(402) 346-0264 Nebraska’s largest selection of

NEW & USED Vinyl Records, CDs & DVDs

SLIDE TROMBONE, in case, $95, 402-423-4504.

OFFICE EQUIPMENT & ACCESSORIES FILE CABINET, 4 drawer, like new, $25, 402-5922145.

OUTDOOR EQUIP. / FURNITURE PATIO TABLE, glass, small, $10, best offer, 402-4507884.

PETS / ANIMALS & SUPPLIES SUGAR GLIDERS, a pair of males one classic and other leucistic including cage, complete setup for $500, text me or email at 402-598-3092, knowgood 85@gmail.com GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. BIRD CAGE, large, bronze, 60” tall on wheeled stand, has play area on top, $389, 402-9536368. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402812-3537. Pets / Animal Supplies

FOR STUD, AKC German Shepherd, nice German lines, for details call 402-616-8043. KITTENS, 5 months old, $20 each, 402-310-8125. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402444-7800. 2 YEAR old english mastiff,papered, fawn, 160 pounds, up for stud, willing ot negotiate stud fee, 402-250-2905. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402444-7800. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877.

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES

PETS / ANIMALS & SUPPLIES

TOOLS / MACHINERY

DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. KITTENS, 5 months old, $20 each, 402-310-8125. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402444-7800. SUGAR GLIDERS, a pair of males one classic and other leucistic including cage, complete setup for $500, text me or email at 402-598-3092, knowgood 85@gmail.com

SNAP-ON 5” extension 1/2” drive to 3/8” drive, $10, 402-426-4955 Blair.

FOR STUD, AKC German Shepherd, nice German lines, for details call 402616-8043. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. BIRD CAGE, large, bronze, 60” tall on wheeled stand, has play area on top, $389, 402-9536368. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402812-3537. 2 YEAR old english mastiff,papered, fawn, 160 pounds, up for stud, willing ot negotiate stud fee, 402-250-2905. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. AMERICAN Classifieds is a buyers warehouse you can hold in your hand and shop from the comfort of your own home. It’s filled with everything from furniture and appliances to automobiles. So pick it up Thursdays or go online at omahaamerican classifieds.com

SPORTING GOODS MOTORIZED bicycle, you build it and put together, 48cc engine, $250, 402334-6169. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. POOL TABLE, the best you can buy, Olhausen, full size, all accessories, plus a set of snooker balls, $800 firm, 402-334-6169. MOTORIZED bicycle, you build it and put together, 48cc engine, $250, 402334-6169. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln.

TOOLS / MACHINERY MANY TOOLS, from screw drivers, screws, bolts, nuts, hinges, still in package, take all $100, phone calls only, 402-3590735. WRENCH, CORNWELL brand, 15/16 combination wrench, 14” long, $15, 402-426-4955. SNAP-ON 5” extension 1/2” drive to 3/8” drive, $10, 402-426-4955 Blair. AMERICAN Classifieds is this area’s largest and finest publication. AMERICAN Classifieds is this area’s largest and finest publication. SNAP-ON IMPACT 131/16” wheel nut torque tool, $20, 402-426-4955 Blair. WRENCH, CORNWELL brand, 15/16 combination wrench, 14” long, $15, 402-426-4955.

TV / STEREO / ELECTRONICS SANYO BETA Hi-Fi VCR player-recorder with remote, $245, 402-4234504. BEAR CAT 100 channel mobile base scanning radio, BC590XLT. in box, never used, $145, 402-4234504. VHS RECORDER player, $35, 402-721-3659. DVD PLAYER, Sony, $20, call 531-203-0226. RCA 45” HD TV, around sound, one unit on base with wheels, no scratches, $200 final, 402-498-3876. PROJECTION TV, 46”, Hitachi, $75, 402-571-2281 BEAR CAT 100 channel mobile base scanning radio, BC590XLT. in box, never used, $145, 402-4234504. VHS RECORDER player, $35, 402-721-3659. DVD PLAYER, Sony, $20, call 531-203-0226. RCA 45” HD TV, around sound, one unit on base with wheels, no scratches, $200 final, 402-498-3876..

WANTED “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CASH PAID for boxes of diabetic test strips. Got OneTouch Ultra Blue/ Verio? Call 866800-1923 for top $ quote, SellYourT estS trips.com for information on other brands. CARS/ TRUCKS wanted. We buy 2000-2015 cars/ trucks, running or not, nationwide free pickup, America’s top car buyer, call 1-888-513-1505. ONLINE at omahaamer icanclassifieds.com

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

DRIVERS, CLASS-A CDL, increased pay & new trucks, dedicated routes, no CDL? No problem, call Swift today, 855-292-2945. DRIVERS WANTED, $2000 sign-on, make $75,000/ year, regional or OTR, clean, well maintained trucks, CDL-A, one year experience, Omaha, 855200-4850. PAID IN advance, make $1000 a week mailing brochures from home, no experience required, helping home workers since 2001, genuine opportunity, start immediately, ww w.MailingOpp.com DRIVERS, CLASS-A CDL, increased pay & new trucks, dedicated routes, no CDL? No problem, call Swift today, 855-292-2945. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426, or go online at omahaamerican classifieds.com DRIVERS WANTED, $2000 sign-on, make $75,000/ year, regional or OTR, clean, well maintained trucks, CDL-A, one year experience, Omaha, 855200-4850. 25 DRIVER trainees needed now at Steven’s Transport, no experience needed, earn $900 per week, paid CDL training, all costs covered, 1-844311-7515, drive4stev ens.com DRIVERS, CLASS-A CDL, increased pay & new trucks, dedicated routes, no CDL? No problem, call Swift today, 855-292-2945. DRIVERS WANTED, $2000 sign-on, make $75,000/ year, regional or OTR, clean, well maintained trucks, CDL-A, one year experience, Omaha, 855200-4850. ADVERTISING PAYS, call American Classifieds today, 402-3424426. DRIVERS WANTED, $2000 sign-on, make $75,000/ year, regional or OTR, clean, well maintained trucks, CDL-A, one year experience, Omaha, 855200-4850.

Professional Services americanclassifieds.com

ATTORNEY RAD CLEMENS ATTORNEY Simple divorce from $390; simple bankruptcy from $820; 402-6774201. PAYMENT PLANS Bankruptcy, wills, divorce, reasonable rates, Bernard McNary, 402397-2265.

BEAUTY / BARBER SERVICES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

COMPUTER SERVICES SPECIAL $95 Regularly $115, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Computer Omaha, 7758 Cass Street, Omaha, NE. call 402572-0350, ext 110.

FURNITURE REFINISHING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

PET SERVICES DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

WEB DESIGN PLACE YOUR AD HERE Call American Classifieds today 402-3424426.


REAL ESTATE

We’re The Weekly Paper That Is Read Everyday

Page 20

February 15, 2018

Quality Living ACREAGES LAND & LOTS BUY / SELL / RENT BUILDING SITES, 2 to 5 acres on pavement or remote areas. Dave Roberts 712642-2490, 8am to noon. YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 402-342-4426.

ACREAGES LAND & LOTS BUY / SELL / RENT

FOR SALE HOUSES

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

6609 SOUTH 31ST Street, Omaha, small 3 bedroom, central air, off-street parking, all new inside, easy owner financing with $5000 down, no banks, mortgage payments, $614 monthly, includes taxes, 402734-5925.

COLORADO 5 mountain acres, must sell, fantastic views, hunt, fish, outdoor paradise! Owner financed, $300 down and low monthly payment, 1-888-9098115.

APARTMENTS FOR RENT 3514 LEAVENWORTH ST. 1 bedroom, 1 bath, ALL UTILITIES PAID! Central air, off street parking, $595. 4366 LAFAYETTE AVE 1 bedroom,1 bath, central air, onsite laundry, off street parking, $550 + gas & electric. 1112 S. 31ST ST. Studio/ 1 bedroom/ 2 bedroom apartment, off street parking, tenant pays electric, $495-$725. JOSLYN CASTLE AREA - 356 N. 40TH STREET Large 2 bedroom/ 1 bath, hardwood floors, main floor, washer and dryer included, all utilities paid by owner, $850. 3306 HOWARD STREET 2 bedroom, 1 bath, central air, onsite laundry, parking space included, $725. DUNDEE AREA - 4915 DODGE STREET 1 and 2 bedrooms available, laundry onsite, garage available, private entrance, security entrance, starting at $625. HILLSIDE PARK APARTMENTS-4741 N. 61ST ST. 2 bedroom, 1 bath, central air, off street parking, laundry on site, $650. DUNDEE, 4811 CHICAGO STREET 2 bedroom, 2 bath, starting at $775, laundry, elevator, off street parking. Tenant pays electric. NORTH DUNDEE - 1015 N. 47TH AVE 1 bedroom, 1 bath, off street parking, laundry room, $550 plus electric. SOUTH OMAHA 1 BEDROOM - 5609 S. 14TH ST. 1 bedroom, 1 bath, onsite laundry, off-street parking, tenant pays electric, $500. FLORENCE AREA 1 AND 2 BEDROOM APT. 3110 STATE STREET Onsite laundry, off street parking, tenant pays electric, $550.

HOUSES & DUPLEXES FOR RENT 40TH & SEWARD STREET 4 bedroom, 1 bath, central air, garage, basement, washer & dryer hookups, $850. 42ND & CURTIS AVE 2 bedroom, 1 bath, bonus room in basement, garage, central air, washer & dryer hookups, $695. 46TH & FORT ST. 3 bedroom, 1 bath, finished basement, washer & dryer hookups, garage, central air, $795. 42ND & BURDETTE ST. Large 4 bedroom, 1.5 bathroom, central air, main floor laundry, new wood flooring, $850.

FAST MOVE IN OUR SPECIALTY!

OKOmaha Real Estate Co.

Like Us On Our OKOmaha

Page!

402-905-2247 2900 Douglas St. Omaha, NE 68131 Tenants Pay All Utilities Unless Stated Otherwise.

2207 JONES, studio, heat paid, move-in ready, Section 8 OK, Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 S. 19th Avenue.

FOR RENT APARTMENTS ONE AND 2 bedroom apartments, handicap accessible, laundry, $350 and $500, Pisgah, Iowa, 712-642-2490. ALL UTILITIES PAID One bedroom, 4544 Nicholas, $550, for faster response text 402-250-9929. ONE BEDROOM apartment, clean & bright, off-street parking, central air, 49th & Leavenworth area, $575 month, heat & water paid, 402591-0522.

4527 DECATUR, 1 & 2 bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave.

3716 JONES #3, one bedroom, new windows, wood floors, $650, utilities included. Call or text today! 402677-2224, 402-812-0722 or 402-999-1221.

2211 JONES, one bedrooms, secured entry, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. STUDIO, MIDTOWN, gas & water paid, background check, $450, 402-933-5915.

2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402706-3892. 2 BEDROOMS, $600 to $700 plus utilities and deposit, near Chandler & Ft Crook, Bellevue. Ask about saving $3000 a year, contact 402-301-1970, 402-415-7682 or 402598-4211.

4760 LAFAYETTE, one bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

FULLY FURNISHED! ROOMS BY THE WEEK

Mr. Ashley We Take Care Of You

1 & 2 bedroom apartments, North Omaha, call for addresses. Fontenelle Realty, 402-453-1903, 10am to 5pm, Monday through Friday, Section 8 accepted.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $895, Savannah Suites, 402-592-8000, 402-813-0693. LINCOLN HUD for 62+ housing, one bedroom, large, storage, all utilities paid, no smoking, rent based on income, 705 South 18th Street, Lincoln, now accepting applications, Equal Housing Opportunity, 402477-9246.

2209 JONES, Studio & 1 bedroom, remodeled, secured entry, elevator, Section 8 OK. No application fee, fixed income OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. FREE WIRELESS internet included! Efficiency fully furnished, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

5140 NW RADIAL, 1 & 2 bedrooms, garage available, hardwood floors, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings. 620 S. 19th Ave.

FOR RENT APARTMENTS

CABLE / HEAT All Utilities Included 402-934-3100

621 N. 45TH, 2 bedroom, carpet, new kitchen, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

nt F e OF ’s R

/1 2Month

702 N. 44th, 1 & 2 bedroom, Glenwood Manor, 44th & California, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. EFFICIENCY, all utilities paid, 2715 South 20th Street, off-street parking, air conditioning, laundry, 402-650-2102.

4821 BOYD, 2 bedroom, hardwood floors, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. TWO 2 BEDROOMS available, all utilities paid, appliances included, 25th & Ames, $700, call 402-575-8164 for showing.

4622 REDMAN, 2 bedroom, (1 or 2 bedroom voucher accepted), heat paid, laundry on-site, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. NOW ACCEPTING applications for 2 & 3 bedroom apartments, secluded area, playground, laundry room, parking. Northgate Townhomes, 1222 North 31st Street, Council Bluffs, IA, 712-322-6036. EHO. ONLINE at omahaamer icanclassifieds.com

Fir

st

lic

A No

4602 REDMAN, 1 & 2 bedroom, hardwood floors, completely remodeled, air, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave.

All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

FOR RENT APARTMENTS

FOR RENT DUPLEX / CONDO / TOWNHOME

STUDIO, MIDTOWN, gas & water paid, background check, $450, 402-933-5915.

2 BEDROOM in 3 plex, private entrance & parking, no stairs, clean, available now, near interstate & West Cornhusker in Lincoln, one cat OK, 402-5800504.

MOVE IN special for qualified tenants, 1303 South 28th Street, 3+ bedroom, 1-1/2 bath, appliances, central air; other properties available, good references, 402-650-2102.

5131 MAPLE, 2 bedroom, hardwood floors, garage available, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

Fe

GARAGE FOR RENT, 10x24, only $85 month, 14th & Garfield, Lincoln, 402421-7777 for details.

RETAIL SPACE, available, ready to move in to, 2229 Leavenworth, 1000-2500 sq ft, all utilities paid. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave.

FOR RENT DUPLEX / CONDO / TOWNHOME 2 BEDROOM in 3 plex, private entrance & parking, no stairs, clean, available now, near interstate & West Cornhusker in Lincoln, one cat OK, 402-580-0504. 2-3 BEDROOM, NORTH Omaha, full basement, new paint, remodeled, 402-612-2739. ONE BEDROOM, upstairs duplex, 608-1/2 Mill Street, Council Bluffs, IA, 402-496-6120.

Modern Living 1 & 2 Bedroom Apartments Now Leasing!

pp

• Section 8 Accepted • Playground • Elevator Access • Washer / Dryer • Fitness Room

• Community Room • Secure Entrance • Close To Interstate • Medical Center On-Site • Dishwasher

FOR RENT GENERAL NEED HEALING for your mind, body and soul? Women United Ministries has an opening in their transitional living program. Live in the transitional house while attending the program for $300 monthly, call 402-591-0354 for details.

FOR RENT HOUSES 3 BEDROOM houses: 3415 North 16th Street, 1905 Spencer Street, $650 rent, 402-451-2788.

FOR RENT COMMERCIAL

Beautiful Historic Building

e

n

io at

“HOUSING DISCRIMINATION IS AGAINST THE LAW” American Classified Advertiser & Reader Publishers Notice:

PAY WEEKLY OR BI-WEEKLY

FEBRUARY SPECIAL! Split Deposits Available

FOR RENT APARTMENTS

APARTMENTS, HOMES, FINANCING AND MORE

$

99

Deposit Required To Apply

30th & L St. • Omaha, NE • (402) 345-8450 Se Hablamos Español *Some Income restrictions apply. Credit, criminal and rental history background check. Rent amount is not income based. 1 year lease required.

4026 CURTIS AVE, 3 bedroom, Section 8 OK. ZAS Corp, LLC, 402991-5533. SECTION 8 OK, Benson area, 2 bedroom, 2 bath home, pet OK, garage, basement, deck, air, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

6024 NORTH 39TH, 3 bedroom, 2 car garage, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. BENSON AREA, 3 bedroom home, pets OK, garage, fenced yard, finished basement, rec room, $825. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOMS, 3541 North 39th Street, 4609 North 37th, 3813 Spencer, Section 8 OK, 402496-6120.

3517 CUMING, 3 bedroom, 2 bath, new carpet, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 3 BEDROOM, 5368 North 29th Street, rent $700, deposit $700. Wood floors, garage, basement. Patrick 402968-9340.


Shop Online Anytime omahaamericanclassifieds.com

February 15, 2018 FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

3 BEDROOM house, 25th & Himebaugh Street, super fly, large house, long driveway, large living and dining room, large kitchen, central air, fenced in yard, call Carl at 403630-2277, Section 8 approved, $1050, jppcarl @cox.net

2 BEDROOM, near Old Market, no pets, no Section 8, $980 month, $200 deposit, 402-3413209.

NEAR 160TH & Center, 3 bedroom, 2 bath home, fireplace, garage, finished basement, rec room, fenced yard, $1100. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SMALL TOWN, 2 bedroom home, appliances, dining room, full basement, air, $575. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. BELLEVUE, 2+ bedroom home with finished basement, pets OK, appliances, updated kitchen & bath, $850. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. BELLEVUE, 2 bedroom home with updated kitchen cabinets, patio, $650. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

PAPILLION, 3 bedroom, 2 bath home, finished basement, rec room, appliances, air, only $800. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, one bath, fully remodeled, $1050 month, first month/ second month/ $850 security deposit required, 3710 North 17th Street, 402-739-2663. 4 BEDROOM, 2 bath, fresh paint, wood floors, 4133 North 18th Street, Omaha, $1000, 402-6515770. 2502 NORTH 49TH Street, Omaha, 2 bedroom, one bath, formal dining, unfinished basement, stove, refrigerator, washer & dryer, no pets, smoking or Section 8, $675 deposit required, inquiries Tony Davis 402-689-7829. 77TH & BURT, 3 bedroom home with central air, appliances, porch, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

GREAT RENT specials, 1, 2 & 3 bedroom homes & duplexes, North Omaha locations, call for addresses, some restrictions apply. Fontenelle Realty, 402-4531903, 10am to 5pm, Monday through Friday, Section 8 accepted. LAVISTA, 3 bedroom home with garage, central air, appliances, $825. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4135 N. 44TH ST., 3 bedroom, Section 8 OK. ZAS Corp, LLC, 402991-5533. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SIRHA SECTION 8 OK, 3 bedroom, 2 bath home, appliances including washer/ dryer, air, $975. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4470 REDMAN, 2 & 3 bedroom townhomes, 11/2 bath, full basement, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. 42ND & Grover, 3 bedroom home, fenced yard, 2 car garage, central air, $1000. Home xchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM house, 1017-4th Avenue, Council Bluffs, 402-496-6120. NEAR 32ND & Center, 3 bedroom, 2 bath home with garage, appliances, pet OK, $875. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GREAT PRICE for this 130th & Davenport, 2 bedroom with garage, central air, appliances, pet OK, $700. Home xchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AFFORDABLE small town living, 2 bedroom home, full basement, porch, at only $445. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 3710 North 36th Street, rent $650, deposit $650. Wood floors, central air, garage, basement. Patrick 402-968-9340.

4531 LARIMORE AVE, 2 bedrooms, Section 8 OK. ZAS Corp, LLC, 402-991-5533. WOW, GREAT move-in special for qualified tenants, South/ Aksarben Dream: 1117 William, 3+ bedroom, 2 bath, central air; 5825 Oak, 3 bedroom, 2 bath, one car garage; both have all the works, 402650-2102. 6315 SAHLER Street, 2+ bedroom, 2 bath, appliances, garage, finished rec room, $895, no Section 8, 402-493-0725. 2 BEDROOM , 5705 Fontenelle blvd, garage, central air, freshly painted, new carpet, $695, 402-598-4612. 3+ BEDROOM, 4308 Binney, $950, 402-2186969. RIVER FISHING, Milford, one bedroom, $325 monthly plus utilities, 402-761-3435. SECTION 8 OK, Florence 4 bedroom home with garage, appliances, air, pet OK, $1100. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3910 BLONDO, 2 bedroom, newly updated, large backyard, tile floors, new windows, Section 8 OK, $775. Call or text today! 402-6772224, 402-812-0722 or 402-999-1221. PETS OK, Council Bluffs, 3 bedroom, 2 bath home, appliances, dining room, full basement, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5 BEDROOM house, full basement, remodeled inside & outside, $750, 712-3552316 Red Oak. 3 BEDROOM, 2 story brick, could be 2 bedroom plus efficiency apartment, efficient HVAC, driveway, HUD OK, 612-4th Street, Council Bluffs, Iowa, available March 1st, $700 plus, 712-642-2490. 3 OR 4 BEDROOM, 2 baths, hardwood floors, no pets, no Section 8, 402-932-6934. CRESCENT, IA., 3 bedroom home on 6 acres, includes a barn, kitchen appliances, air, pet OK, $725. Home-xchange, 402-391-1915, fee, register online, http://www. rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

1625 VICTOR, 3 bedroom, (1, 2 or 3 bedroom voucher accepted), hardwood floors, one car garage, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. 3 BEDROOM, 4224 Ellison Avenue, rent $700, deposit $700. Wood floors, full basement. Patrick 402-968-9340. PLEASE CALL at 402551-2424 for 2 or 3 bedroom houses in North Omaha. 4 BEDROOM, 1.5 bathroom, 4019 Seward Street, rent $800, deposit $800. Central air, garage, basement. Patrick 402968-9340.

4842 BOYD, 2 bedroom, one car garage, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. NEAR 12TH & Missouri, 2 bedroom home with appliances, fenced yard, central air, $750. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 2 bath, 4477 Curtis, garage, Section 8 OK, 402-4966120. 3 BEDROOM, 3334 Ruggles, Section 8 OK, 402-496-6120. BENSON AREA, Section 8 OK, 2 bedroom home near 70th & Maple, 2 baths, attached garage, finished basement, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SPACIOUS, 3 bedroom in Council Bluffs, newly remodeled, pets considered, appliances included, $725. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ENJOY BOATING & fishing at this Beaver Lake 2 bedroom home with appliances, deck, $895. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. LAKE MANAWA, 2 bedroom home with fenced yard, appliances, central air, $800. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 4543 North 36th Avenue, rent $650, deposit $650. Wood floors, basement. Patrick 402-968-9340. PLATTSMOUTH, 3 bedroom home, pet OK, finished basement, appliances, air, $625. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT ROOMS ALL UTILITIES paid, plus cable, fully furnished, washer/ dryer, North Omaha, $350 month, 402-451-2788. SLEEPING ROOMS near 24th & L, Omaha, furnished, recently remodeled, no smoking, shared toilets/ showers, washer/ dryer, all utilities paid, $350 monthly, $95 weekly & up, some with central air, $100 deposit, 402578-7410, 402-731-7025. $285 MONTHLY, utilities paid, furnished room in Lincoln, clean, washer/ dryer, off-street parking, call or text 402-310-0175. ROOMS BY the week, fully furnished, pay weekly or bi-weekly, cable provided, air/ heat included, Ashley & Company 402-934-3100 Omaha. MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668. 4211 OHIO, furnished room, TV, Wi-Fi, laundry, utilities paid, $500 monthly plus deposit, 402-699-3925. FREE WIRELESS internet included! Efficiency fully furnished, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. SLEEPING ROOMS near 24th & L, Omaha, furnished, recently remodeled, no smoking, shared toilets/ showers, washer/ dryer, all utilities paid, $350 monthly, $95 weekly & up, some with central air, $100 deposit, 402578-7410, 402-731-7025.

SHARE RENTALS NO LEASE OR CREDIT CHECK Free appliances/ maid/ yard service, large Ralston/ Southwest Omaha home, $410, 402-593-6189.

REAL ESTATE SERVICES BUY, SELL or need a property manager, call Rita or Ralonda agents with NP Dodge Real Estate, 402-213-4095 or 402731-5008.

REAL ESTATE WANT TO BUY / RENT A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

Page 21

Dream It ... Then Do It ...

HOME IMPROVEMENT DIRECTORY These Home Repair and Service Pro’s Will Help!

APPLIANCE REPAIR $0 SERVICE CHARGE With repair Monday thru Friday, Saturdays $59.99 service charge, most major appliances, call Uncle C’s, 402-917-6486.

CONCRETE BIG RED CONCRETE Driveways, sidewalks, steps, panel replacements, asphalt overlay and sealcoating, A+ BBB, licensed & insured, 402-517-2607, http://www. omahapaving.com 402concrete@omahapaving .com TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-680-1676; 402733-1389.

HEATING & COOLING PRESEASON FURNACE CHECKUP $65.95 M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-677-1708, miteymo5@gmail.com

HOME IMPROVEMENT REPAIR

• Roofing -All Types • Roof Repairs • Siding • Gutters • Windows ng- All T Ty ypes • Roof Repairs • Siding Leveling ers• •Concrete Windows • Concr ete Leveling

DOMESTICS CLEAR YOUR CLUTTER And live a more peaceful and organized life, call GiGi 402-651-9634.

DRYWALL OVER 20 YEARS EXPERIENCE Commercial, residential, hanging, taping, texture and skim coating, reasonable prices, quality work, basements, remodels, rooms or whole houses, finished and ready for paint, also fast patching done, most patches done in one trip, 402-913-4382. LOOKING FOR DRYWALLERS Willing to barter their services, call Terri 402-5922918, text 402-639-2121.

Insurance Claims Specialists FREE Consultation NO Obligation

FLOOR COVERINGS LOOKING FOR TILERS Willing to barter their services, call Terri 402-5922918, text 402-639-2121.

GLASS SALES INSTALLATION

402.

331.6260

LAWN SERVICES TIFFANY’S LAWN CARE Winter clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

PAINTING

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

402-571-4785 9236 Maple • Omaha

HANDYPERSON SERVICES GARAGE & TRASH CLEANUPS Also gutter cleaning, free estimates, 402-672-3370.

HAULING FURNITURE HAULING & moving, haulaway available, 16 years experience, 402-213-4079 Veteran.

LOOKING FOR PAINTERS Willing to barter their services, call Terri 402-5922918, text 402-639-2121.

PLUMBING SERVICES LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

SMALL ENGINES & REPAIR Single Stage Blower Tune-Up

Hauling

WINTER CLEAN-UPS Honest, Reasonable Rates, Free Estimates, Insured, Bonded

•Tree Trim/ Removal •All Types Hauling • House Cleanouts Serving Entire Metro Area

Tiffany’s Lawn Care (402) 203-2837 ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-2032837. AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-706-3421. FREE QUOTE Danny’s hauling & odd jobs, moving, scrap hauled free, lawn mowing, yard cleaning, house cleanouts, Daniel 402-590-9788, Dennis 402-208-3923. DAD NEEDS WORK Furniture delivery, appliances and more, dumping, odd jobs, Nick’s Hauling, 402-208-3622. TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370.

HEATING & COOLING MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol.

+ parts

Two Stage, $59.95 + parts

13614 “A” Street Omaha, NE

(402)968-2175 STORAGE / PORTABLE UNITS NORTHWEST STORAGE Why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223 for the personal service you deserve. STORAGE UNITS FOR RENT, Milford, 11x22 or 5’x11’; also outside storage for autos, boats & campers, call 402-761-2256 or 402761-3114.

TREE SERVICE I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.

WEATHER STRIPPING PLACE YOUR AD HERE Call American Classifieds today 402-342-4426.


JOBS / CAREER

Page 22

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

February 15, 2018

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at omahaamericanclassifieds.com

Tired of truck stops?

Take your career to the next level! Out and back • Up to 3000 miles a week

Enjoy home cooking and family time

• Health & Life Insurance Paid • Fuel & Safety Bonuses

5 Nights A Week!

Ask about our NEW PAY RAISE! Call Dick or Laird

LINCOLN TRUCKING Lightning BUSINESS DISTRIBUTORSHIPS

Building Our Communities Since 1929

Building Our Communities Since 1884

MIXER TRUCK DRIVERS

MIXER TRUCK DRIVERS

Ready Mix Concrete Co. is now hiring Mixer Truck Drivers! We want to get our drivers hired and trained so they can be ready to go. Come be a part of a winning team and start a CAREER with a company that has been a part of the Omaha community since 1929.

Gerhold Concrete Co. is now hiring Mixer Truck Drivers! We want to get our drivers hired and trained so they can be ready to go. Stop looking for a job and start a CAREER with us!

Preferred candidates will: • Have a valid Class A or B CDL • Be able to pass the DOT pre-employment physical and drug screen

Preferred candidates will: • Have a valid Class A or B CDL • Be able to pass the DOT pre-employment physical and drug screen

We Offer: • Competitive Wages • Pension Plan • 401 (k) Plan • Health, Dental and Vision Insurance • Paid Vacation • And Much More!

We Offer: • Competitive Wages • Pension Plan • 401 (k) Plan • Health, Dental and Vision Insurance • Paid Vacation • And Much More!

Apply Online at www.lymanrichey.com TODAY! Equal Opportunity / Protected Veterans / Individuals with Disabilities

EARN A GREAT parttime or full-time income by learning to operate a mini-office outlet from your home computer, www.bigskyfreedom. com

CLEANING SERVICES Cleaning Services

ENTRY LEVEL POSITIONS

$

14

Per Hour

Up To

Paid Per House Vehicle & Cleaning Supplies Provided Excellent Attendance & Work Ethic Is A Must Apply In Person 7805 L St. • Omaha

Making Life Easier!

DRIVERS CDL DRIVERS needed. Steady miles and back to Lincoln, NE weekly, call Mark Services at 402-475-0310 for more information. http://www. markservicesinc.com markservicesinc@winds tream.net

(402)

2100 Yolande Ave

477-4444

DRIVERS CLASS A truck driver, North Central region, earn up to $70,000, no touch freight, good benefits, all miles paid, nice equipment, 2 years experience needed, call 507-437-9905. Apply online www.mcfgtl.com (MCN) OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com

Start your own commercial cleaning franchise! Monthly guaranteed revenue, low investment, business support.

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. MEDICAL BILLING & coding training, train at home to process medical billing & insurance, no experience needed, CTI can get you job ready, high school diploma/ GED & computer needed, 1-855244-3118, AskCTI.com AMERICAN Classifieds is this area’s largest and finest publication.

“ ”

Invest in yourself. If you don’t like your job, use your tax refund to start a small business.

CALL NOW!

(402) 614-0978

#4 Home Based Business & Top Franchise Brand

DRONE CAREERS. Prepare for FAA Unmanned Aircraft System operator certificate for commercial use. Weekend courses available in Atlanta, Dallas, Houston, Las Vegas, Kansas City, Oakland, Philadelphia, Virginia Beach and DC, call AIM 877-202-0386, www.AIMUAS.com ADVERTISING PAYS

Cleaning Systems®

EDUCATION / CAREER TRAINING AIRLINES ARE hiring, get FAA approved hands on Aviation training, financial aid for qualified students, career placement assistance, call Aviation Institute of Maintenance, 888-6861704. (nani)

Serving the Electrical Construction Industry in Nebraska and Western Iowa

IBEW LOCAL 22

Februar y 2 2, 2018 4pm - 8pm Holiday Inn Omaha Sou thwe

3650 S. 72

st

nd St.

On site inte r views will be cond ucted

Or submit your resume online at NebraskaIowaElectricianJobs@gmail.com


Make The Connection Thru Your Local American Classifieds Today!

February 15, 2018

Page 23

JOBS / CAREER

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at omahaamericanclassifieds.com

g n i w o r G We’re ! u o Y d e e N d n A

JOBS AVAILABLE AT 2 LOCATIONS: 1309 Harlan Dr. #206 • Bellevue

1840 N. 48th St. • Lincoln

STAFFING COORDINATOR

NOW HIRING!

Mon. - Fri. • 8am to 5pm Must have one year office experience & valid driver’s license. Bilingual helpful but not required. Contact Diana 402-465-9060

Apply Within.

APPLY NOW - GO TO WORK!

Do you have what it takes to be the best? We are looking for motivated, professional telemarketing / sales associates Must have excellent written, organizational and communication skills. Bilingual a plus.

If you are willing to learn about our company and products we can help you succeed! Part and full time available. Vehicle and proof of driver’s license and insurance may be required. Available benefits: (dependent upon hours worked) • Simple IRA • Sick Time. • Vacation Time • Partially Paid Health Insurance • Paid Holidays Call Kathy, Brad or Tracey for details (402)

New Year, New Job!

342-4426

EEOC

GENERAL LABOR AKSARBEN PIPE & Sewer is taking applications for drain cleaner, experienced or will train. Must have valid driver’s license & pass drug screen. Includes benefits and simple IRA, contact 402-342-1215 or apply at 2230 South 27th Street.

MEDICAL / HEALTH PROFESSIONALS LPN NEEDED March 1st thru March 31st, Monday thru Friday, 2pm to 10:30pm, (no weekends, no cancellations), Lincoln area. Call TLC Staffing for more information at 866-8529021.

MULTI-LEVEL MARKETING

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeastern hs.com AVIATION CAREERS. Hands on training for career opportunities in aviation, manufacturing and more, financial aid for qualified students, job placement assistance, call AIM 877-2061503, www.FixJets.com

GENERAL COOK FOR daycare, 5 hours per day, minimum wage, cooking experience preferred but training provided, Living Faith Daycare (Lincoln), 402-464-5410. APPLY TODAY! New year, new job! Looking for a change or wanting full-time position? Come in today! Staffing Services. See large ad this issue for details.

GENERAL IMMEDIATE positions available, Clearwater Clean needs independent maids, great pay, good clients, must have valid driver’s license, clean background & pass drug test, 402-6766264, leave message. COOK FOR daycare, 5 hours per day, minimum wage, cooking experience preferred but training provided, Living Faith Daycare (Lincoln), 402-464-5410. APPLY TODAY! New year, new job! Looking for a change or wanting full-time position? Come in today! Staffing Services. See large ad this issue for details. CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. Give American Classifieds a call today to get your ad into our next issue, 402-342-4426 or 402-466-8502, www. omahaamerican classifieds.com. Low prices you won’t believe. American Classifieds,

WE WORK. That’s it. American Classifieds and omahaamerican classifieds.com

AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com

Celebrating Over a Decade of Excellence

www.staffingservicesne.com

YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 402-342-4426, 402466-8502.

SALES

NATIONWIDE OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TRUCK DRIVER trainees needed now! earn $1000 per week, paid CDL training, Stevens Transport covers all costs, 1877-209-1309, drive4 stevens.com. (nani)

PART-TIME COOK FOR daycare, 5 hours per day, minimum wage, cooking experience preferred but training provided, Living Faith Daycare (Lincoln), 402-464-5410. AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com

TECHNICAL TRADES

WE ARE LOOKING for motivated, professional telemarketing/ sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426, 402-4668502, or go online at omahaamericanclassif ieds.com

LOOKING FOR qualified auto mechanic. Must have at least 2 years experience. Must be able to diagnose/ run a Snap-On diagnostic computer, be able to do complete motor changeouts, trans-missions, axles, intakes, etc, $14/ hour or more depending upon experience. Must have own tools. Full 40 hours a week, paid weekly. Offering medical assistance, 401k, paid vacation and profit sharing. Apply at Sonny Gerber Auto Sales, 4519 Cuming, 4021 Cuming.

TELEMARKETING ADVERTISING PAYS, call American Classifieds today, 402-3424426.

RS

TRUCK DRIDV!E WANTE

The Th he Cleane Cle Cl lea ean ane ne est es st and an nd The Cleansest and Best Best Best Bes Be sttMaintained Maintai Main Mai Ma inta int tain tai ine in ned ed dT Trruc rucks ru uck cks k ks Trucks InInthe th he In nd dustr dus du ust str trrry y theInd Industry Sign-on • $2,000 S Bonus • $2,000 Sign-on Bonus • Make up to t $75k A YEAR R

• Make up to $75K A YEAR ce • CDL-A • 1 Year Experienc • Regional or OTR (You or Choo ose) • CDL-A • 1 Year Experience • Regional OTR (You Choose) • 95% No Outb bound Live Load ding • 95% No Outbound LiveHLoading • More Home Time! • More Home Time! • Home Weekly in Omaha Area kly in Omaha • Home Week Arrea • N No NYC • APUs s • No NYC • APUs • Newer Trucks Available • Newer Trucks Availa able

• Family Owned and Operated Since 1971 • Fa Fam Famil ami mil ily lly y Ow Own Owned wne ned ed d And An nd Ope Op Operated per era rat ate ted ed d Si Sin Since inc nce ce 19 197 1971 971 71 • • S 33rd S. • Omah ha, NE NE 68107 49094909 S. 33rd St.Street • Omaha, 68107 80 80 00 00-589-8 000-589-8 -589 58 89-8 8 8179

800-589-8179

www w.universetru universetru uck com uck.com

www.universetruck.com

APPOINTMENT SETTER NEEDED - IMMEDIATE HIRE -

Approved Marketing Solutions

Kathy (402) 342-4426


60

% OFF

Peoples

PRICED FOR QUICK SALE!

• Pallet Racks • Peg Hooks • Lozier Shelving • Displays • For Lift • Paint Shaker • Key Machines • Supplies

FOR SALE

STORE HOURS: WEEKDAYS 9AM-7PM SATURDAY 9AM-6PM | SUNDAY 10AM-5PM

miles,, 2.5L 1120K 20K miles 2.5L 44 Cyl. Cyl, FWD, verynew! nice! FW WD, like

‘14 Ford Escape SE

$12,995

Cash Special

‘03 Ford F150 4x4

98K miles, FWD, 1.6L 4 Cyyl Eco Boost!

1666K miles, crew cab, 5.4L V8, bedliner.

One owner, 4.5L V6, RWD.

84K miles, RWDD,, 3.6L V6, loaded, very clean!

$11,995

Cash Special

miles, 4WD 4 ‘07 Chevy Trailblazer LS 155K 4.2L V6, very clean!

158K miles, 4WD D,, ‘99 Chevy Suburban u 5.7L V8 engine, perfect! ‘11 Cadillac C TS

‘73 Mercedees Benz 450 SE

M e cars at www.eckleyautobbrokers.com Mor

150K miles, FWD, automatic, 2.3L 4 Cyyl enggine, drives per p fec e t!

miles, FWD, ‘98 Pontiac G.Prix GT 160K 3.8L V6 enggine, nnice!

, 2.0L 4 Cyl, 156 K miles, FWD ‘07 Ford Focus ZX4 10FWWD7K, miles gas saverr,, runs great! ‘05 Nissan Quest S 3.5L V6 engine, runs great! ‘08 Mazda 6 i

128K miles, FWD, 2.5L 4 Cyyl, gas g saver!

miles, miles, manual trans. ‘06 Buick Rende e zvous C X 151K N Verza 1.6S 55K FWD 3.5L V6 ‘‘16 Nissan 4 Cyyl, great in gas g , FWD.

7

miles, FWD D,, ‘14 Chevy Impala p LLttd. 91K 3.6 V6, great condition! ‘10 Toyota Camr y SE

‘11 Ford Fusion SE

390

((40 02)) 733 8576

BUY HE ERE PAY HERE

We finance i in-hou use

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

2917 West Broadway, Council Bluffs, IA (712) 323-6822 • truevalue.com/peoples

*See store for exclusions.

FAST!

IT’S GOING

HURRY

ALL REMAINING SIDEWALK SALT ON SALE!

LET’S MAKE A DEAL!

SMALL ENGINE PARTS • SERVICE EQUIPMENT ENTIRE DEPARTMENT OR CATEGORIES!

SERVICE DEPARTMENT FOR SALE

THIS WEEK ONLY...KEY BONUS! Buy 1 Get 1 FREE (same value)

MOST ITEMS NOW

PRICES SLASHED AGAIN!

Sale on NOW...HURRY!

LIQUIDATION SALE

STORE CLOSING

Page 24 0 February 15, 2018


Page 24

L

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

February 15, 2018

For Tickets Call 402-474-7827 Or Visit LINCOLNSTARS.COM


Page 24

CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Apartment & Townhomes

February 15, 2018

Church of God Sabbath Day Services Every Saturday at 10:30

Now Accepting Applications For

2605 Avenue E Council Bluffs, IA

1 & 3 Bedrooms

At Peace Church of the ( Brethern Fellowship Hall )

Rent Based On Income

For More Information Call 712-764-2752 or go to our website www.churchofgodsabbathday.org

• Secluded Area • Near Interstate • Parking Lot • Playground • Laundry Room

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs.

Northgate Townhomes 1222 N. 31st St. Council Bluffs, IA (712) 322-6036

NOW HIRING SCHOOL BUS DRIVERS AND MONITORS!

16 Per Hour $ Monitors 11 Per Hour Drivers

$

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 402-510-3751

Omaha’s Public Auto Auction

TAX TIME EXTRAVAGANZA! 5 WEEKS STRAIGHT! February 3rd thru March 3rd Every Saturday, 10:00am Everything from bankruptcies, repos, estate and seized vehicles will be on auction to the public

Ask us about our

LAY-AWAY PLAN! We are the only public auto auction offering this!

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

1430 8th Ave. • CB, IA (712) 320-8999 Must have clean drivers license, background check and drug testing • EOE

The best price is the Hammer Price!

402-884-8884 8505 Crown Point Ave • Omaha, NE 68134 info@hammerdownauctions-omaha.com www.HAMMERDOWNAUCTIONS-OMAHA.COM *Call for details

American Classifieds of Omaha & Surrounding Area  

February 15, 2018

American Classifieds of Omaha & Surrounding Area  

February 15, 2018